camlspotter avatar camlspotter committed c252e92

removed config logs

Comments (0)

Files changed (2)

curl/ocurl-0.5.3~oasis4/config.log

-This file contains any messages produced by compilers while
-running configure, to aid debugging if configure makes a mistake.
-
-It was created by configure, which was
-generated by GNU Autoconf 2.61.  Invocation command line was
-
-  $ ./configure --with-findlib
-
-## --------- ##
-## Platform. ##
-## --------- ##
-
-hostname = ubuntu
-uname -m = i686
-uname -r = 3.2.0-24-generic
-uname -s = Linux
-uname -v = #39-Ubuntu SMP Mon May 21 16:51:22 UTC 2012
-
-/usr/bin/uname -p = unknown
-/bin/uname -X     = unknown
-
-/bin/arch              = unknown
-/usr/bin/arch -k       = unknown
-/usr/convex/getsysinfo = unknown
-/usr/bin/hostinfo      = unknown
-/bin/machine           = unknown
-/usr/bin/oslevel       = unknown
-/bin/universe          = unknown
-
-PATH: /home/jun/bin
-PATH: /home/jun/.share/prefix/bin
-PATH: /home/jun/.share/scripts
-PATH: /bin
-PATH: /sbin
-PATH: /usr/bin
-PATH: /usr/sbin
-PATH: /usr/local/bin
-PATH: /usr/local/openssh/bin
-
-
-## ----------- ##
-## Core tests. ##
-## ----------- ##
-
-configure:1711: checking for gcc
-configure:1727: found /usr/bin/gcc
-configure:1738: result: gcc
-configure:1976: checking for C compiler version
-configure:1983: gcc --version >&5
-gcc (Ubuntu/Linaro 4.6.3-1ubuntu5) 4.6.3
-Copyright (C) 2011 Free Software Foundation, Inc.
-This is free software; see the source for copying conditions.  There is NO
-warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
-
-configure:1986: $? = 0
-configure:1993: gcc -v >&5
-Using built-in specs.
-COLLECT_GCC=gcc
-COLLECT_LTO_WRAPPER=/usr/lib/gcc/i686-linux-gnu/4.6/lto-wrapper
-Target: i686-linux-gnu
-Configured with: ../src/configure -v --with-pkgversion='Ubuntu/Linaro 4.6.3-1ubuntu5' --with-bugurl=file:///usr/share/doc/gcc-4.6/README.Bugs --enable-languages=c,c++,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-4.6 --enable-shared --enable-linker-build-id --with-system-zlib --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --with-gxx-include-dir=/usr/include/c++/4.6 --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --enable-gnu-unique-object --enable-plugin --enable-objc-gc --enable-targets=all --disable-werror --with-arch-32=i686 --with-tune=generic --enable-checking=release --build=i686-linux-gnu --host=i686-linux-gnu --target=i686-linux-gnu
-Thread model: posix
-gcc version 4.6.3 (Ubuntu/Linaro 4.6.3-1ubuntu5) 
-configure:1996: $? = 0
-configure:2003: gcc -V >&5
-gcc: error: unrecognized option '-V'
-gcc: fatal error: no input files
-compilation terminated.
-configure:2006: $? = 4
-configure:2029: checking for C compiler default output file name
-configure:2056: gcc    conftest.c  >&5
-configure:2059: $? = 0
-configure:2097: result: a.out
-configure:2114: checking whether the C compiler works
-configure:2124: ./a.out
-configure:2127: $? = 0
-configure:2144: result: yes
-configure:2151: checking whether we are cross compiling
-configure:2153: result: no
-configure:2156: checking for suffix of executables
-configure:2163: gcc -o conftest    conftest.c  >&5
-configure:2166: $? = 0
-configure:2190: result: 
-configure:2196: checking for suffix of object files
-configure:2222: gcc -c   conftest.c >&5
-configure:2225: $? = 0
-configure:2248: result: o
-configure:2252: checking whether we are using the GNU C compiler
-configure:2281: gcc -c   conftest.c >&5
-configure:2287: $? = 0
-configure:2304: result: yes
-configure:2309: checking whether gcc accepts -g
-configure:2339: gcc -c -g  conftest.c >&5
-configure:2345: $? = 0
-configure:2444: result: yes
-configure:2461: checking for gcc option to accept ISO C89
-configure:2535: gcc  -c   conftest.c >&5
-configure:2541: $? = 0
-configure:2564: result: none needed
-configure:2626: checking for a BSD-compatible install
-configure:2682: result: /usr/bin/install -c
-configure:2696: checking for ocamlc
-configure:2712: found /home/jun/.share/prefix/bin/ocamlc
-configure:2726: result: ocamlc
-configure:2735: result: OCaml version is 4.00.0+beta2+camlp4-lexer-plug
-configure:2738: result: OCaml library path is /home/jun/.share/prefix/lib/ocaml
-configure:2743: checking for ocamlopt
-configure:2759: found /home/jun/.share/prefix/bin/ocamlopt
-configure:2770: result: ocamlopt
-configure:2795: checking for ocamlc.opt
-configure:2811: found /home/jun/.share/prefix/bin/ocamlc.opt
-configure:2822: result: ocamlc.opt
-configure:2843: checking for ocamlopt.opt
-configure:2859: found /home/jun/.share/prefix/bin/ocamlopt.opt
-configure:2870: result: ocamlopt.opt
-configure:2891: checking for ocamldep
-configure:2907: found /home/jun/.share/prefix/bin/ocamldep
-configure:2921: result: ocamldep
-configure:2933: checking for ocamlmktop
-configure:2949: found /home/jun/.share/prefix/bin/ocamlmktop
-configure:2962: result: ocamlmktop
-configure:2973: checking for ocamlmklib
-configure:2989: found /home/jun/.share/prefix/bin/ocamlmklib
-configure:3002: result: ocamlmklib
-configure:3013: checking for ocamldoc
-configure:3029: found /home/jun/.share/prefix/bin/ocamldoc
-configure:3042: result: ocamldoc
-configure:3071: checking for ocamlfind
-configure:3087: found /home/jun/.share/prefix/bin/ocamlfind
-configure:3101: result: ocamlfind
-configure:3121: checking for ocamlc
-configure:3139: found /home/jun/.share/prefix/bin/ocamlc
-configure:3151: result: /home/jun/.share/prefix/bin/ocamlc
-configure:3218: checking whether CURLOPT_FILE is declared
-configure:3250: gcc -c   conftest.c >&5
-configure:3256: $? = 0
-configure:3271: result: yes
-configure:3287: checking whether CURLOPT_URL is declared
-configure:3319: gcc -c   conftest.c >&5
-configure:3325: $? = 0
-configure:3340: result: yes
-configure:3356: checking whether CURLOPT_PORT is declared
-configure:3388: gcc -c   conftest.c >&5
-configure:3394: $? = 0
-configure:3409: result: yes
-configure:3425: checking whether CURLOPT_PROXY is declared
-configure:3457: gcc -c   conftest.c >&5
-configure:3463: $? = 0
-configure:3478: result: yes
-configure:3494: checking whether CURLOPT_USERPWD is declared
-configure:3526: gcc -c   conftest.c >&5
-configure:3532: $? = 0
-configure:3547: result: yes
-configure:3563: checking whether CURLOPT_PROXYUSERPWD is declared
-configure:3595: gcc -c   conftest.c >&5
-configure:3601: $? = 0
-configure:3616: result: yes
-configure:3632: checking whether CURLOPT_RANGE is declared
-configure:3664: gcc -c   conftest.c >&5
-configure:3670: $? = 0
-configure:3685: result: yes
-configure:3701: checking whether CURLOPT_INFILE is declared
-configure:3733: gcc -c   conftest.c >&5
-configure:3739: $? = 0
-configure:3754: result: yes
-configure:3770: checking whether CURLOPT_ERRORBUFFER is declared
-configure:3802: gcc -c   conftest.c >&5
-configure:3808: $? = 0
-configure:3823: result: yes
-configure:3839: checking whether CURLOPT_WRITEFUNCTION is declared
-configure:3871: gcc -c   conftest.c >&5
-configure:3877: $? = 0
-configure:3892: result: yes
-configure:3908: checking whether CURLOPT_READFUNCTION is declared
-configure:3940: gcc -c   conftest.c >&5
-configure:3946: $? = 0
-configure:3961: result: yes
-configure:3977: checking whether CURLOPT_TIMEOUT is declared
-configure:4009: gcc -c   conftest.c >&5
-configure:4015: $? = 0
-configure:4030: result: yes
-configure:4046: checking whether CURLOPT_INFILESIZE is declared
-configure:4078: gcc -c   conftest.c >&5
-configure:4084: $? = 0
-configure:4099: result: yes
-configure:4115: checking whether CURLOPT_POSTFIELDS is declared
-configure:4147: gcc -c   conftest.c >&5
-configure:4153: $? = 0
-configure:4168: result: yes
-configure:4184: checking whether CURLOPT_REFERER is declared
-configure:4216: gcc -c   conftest.c >&5
-configure:4222: $? = 0
-configure:4237: result: yes
-configure:4253: checking whether CURLOPT_FTPPORT is declared
-configure:4285: gcc -c   conftest.c >&5
-configure:4291: $? = 0
-configure:4306: result: yes
-configure:4322: checking whether CURLOPT_USERAGENT is declared
-configure:4354: gcc -c   conftest.c >&5
-configure:4360: $? = 0
-configure:4375: result: yes
-configure:4391: checking whether CURLOPT_LOW_SPEED_LIMIT is declared
-configure:4423: gcc -c   conftest.c >&5
-configure:4429: $? = 0
-configure:4444: result: yes
-configure:4460: checking whether CURLOPT_LOW_SPEED_TIME is declared
-configure:4492: gcc -c   conftest.c >&5
-configure:4498: $? = 0
-configure:4513: result: yes
-configure:4529: checking whether CURLOPT_RESUME_FROM is declared
-configure:4561: gcc -c   conftest.c >&5
-configure:4567: $? = 0
-configure:4582: result: yes
-configure:4598: checking whether CURLOPT_COOKIE is declared
-configure:4630: gcc -c   conftest.c >&5
-configure:4636: $? = 0
-configure:4651: result: yes
-configure:4667: checking whether CURLOPT_HTTPHEADER is declared
-configure:4699: gcc -c   conftest.c >&5
-configure:4705: $? = 0
-configure:4720: result: yes
-configure:4736: checking whether CURLOPT_HTTPPOST is declared
-configure:4768: gcc -c   conftest.c >&5
-configure:4774: $? = 0
-configure:4789: result: yes
-configure:4805: checking whether CURLOPT_SSLCERT is declared
-configure:4837: gcc -c   conftest.c >&5
-configure:4843: $? = 0
-configure:4858: result: yes
-configure:4874: checking whether CURLOPT_SSLCERTPASSWD is declared
-configure:4906: gcc -c   conftest.c >&5
-configure:4912: $? = 0
-configure:4927: result: yes
-configure:4943: checking whether CURLOPT_SSLKEYPASSWD is declared
-configure:4975: gcc -c   conftest.c >&5
-configure:4981: $? = 0
-configure:4996: result: yes
-configure:5012: checking whether CURLOPT_CRLF is declared
-configure:5044: gcc -c   conftest.c >&5
-configure:5050: $? = 0
-configure:5065: result: yes
-configure:5081: checking whether CURLOPT_QUOTE is declared
-configure:5113: gcc -c   conftest.c >&5
-configure:5119: $? = 0
-configure:5134: result: yes
-configure:5150: checking whether CURLOPT_WRITEHEADER is declared
-configure:5182: gcc -c   conftest.c >&5
-configure:5188: $? = 0
-configure:5203: result: yes
-configure:5219: checking whether CURLOPT_COOKIEFILE is declared
-configure:5251: gcc -c   conftest.c >&5
-configure:5257: $? = 0
-configure:5272: result: yes
-configure:5288: checking whether CURLOPT_SSLVERSION is declared
-configure:5320: gcc -c   conftest.c >&5
-configure:5326: $? = 0
-configure:5341: result: yes
-configure:5357: checking whether CURLOPT_TIMECONDITION is declared
-configure:5389: gcc -c   conftest.c >&5
-configure:5395: $? = 0
-configure:5410: result: yes
-configure:5426: checking whether CURLOPT_TIMEVALUE is declared
-configure:5458: gcc -c   conftest.c >&5
-configure:5464: $? = 0
-configure:5479: result: yes
-configure:5495: checking whether CURLOPT_CUSTOMREQUEST is declared
-configure:5527: gcc -c   conftest.c >&5
-configure:5533: $? = 0
-configure:5548: result: yes
-configure:5564: checking whether CURLOPT_STDERR is declared
-configure:5596: gcc -c   conftest.c >&5
-configure:5602: $? = 0
-configure:5617: result: yes
-configure:5633: checking whether CURLOPT_POSTQUOTE is declared
-configure:5665: gcc -c   conftest.c >&5
-configure:5671: $? = 0
-configure:5686: result: yes
-configure:5702: checking whether CURLOPT_WRITEINFO is declared
-configure:5734: gcc -c   conftest.c >&5
-configure:5740: $? = 0
-configure:5755: result: yes
-configure:5771: checking whether CURLOPT_VERBOSE is declared
-configure:5803: gcc -c   conftest.c >&5
-configure:5809: $? = 0
-configure:5824: result: yes
-configure:5840: checking whether CURLOPT_HEADER is declared
-configure:5872: gcc -c   conftest.c >&5
-configure:5878: $? = 0
-configure:5893: result: yes
-configure:5909: checking whether CURLOPT_NOPROGRESS is declared
-configure:5941: gcc -c   conftest.c >&5
-configure:5947: $? = 0
-configure:5962: result: yes
-configure:5978: checking whether CURLOPT_NOBODY is declared
-configure:6010: gcc -c   conftest.c >&5
-configure:6016: $? = 0
-configure:6031: result: yes
-configure:6047: checking whether CURLOPT_FAILONERROR is declared
-configure:6079: gcc -c   conftest.c >&5
-configure:6085: $? = 0
-configure:6100: result: yes
-configure:6116: checking whether CURLOPT_UPLOAD is declared
-configure:6148: gcc -c   conftest.c >&5
-configure:6154: $? = 0
-configure:6169: result: yes
-configure:6185: checking whether CURLOPT_POST is declared
-configure:6217: gcc -c   conftest.c >&5
-configure:6223: $? = 0
-configure:6238: result: yes
-configure:6254: checking whether CURLOPT_FTPLISTONLY is declared
-configure:6286: gcc -c   conftest.c >&5
-configure:6292: $? = 0
-configure:6307: result: yes
-configure:6323: checking whether CURLOPT_FTPAPPEND is declared
-configure:6355: gcc -c   conftest.c >&5
-configure:6361: $? = 0
-configure:6376: result: yes
-configure:6392: checking whether CURLOPT_NETRC is declared
-configure:6424: gcc -c   conftest.c >&5
-configure:6430: $? = 0
-configure:6445: result: yes
-configure:6461: checking whether CURLOPT_FOLLOWLOCATION is declared
-configure:6493: gcc -c   conftest.c >&5
-configure:6499: $? = 0
-configure:6514: result: yes
-configure:6530: checking whether CURLOPT_TRANSFERTEXT is declared
-configure:6562: gcc -c   conftest.c >&5
-configure:6568: $? = 0
-configure:6583: result: yes
-configure:6599: checking whether CURLOPT_PUT is declared
-configure:6631: gcc -c   conftest.c >&5
-configure:6637: $? = 0
-configure:6652: result: yes
-configure:6668: checking whether CURLOPT_PROGRESSFUNCTION is declared
-configure:6700: gcc -c   conftest.c >&5
-configure:6706: $? = 0
-configure:6721: result: yes
-configure:6737: checking whether CURLOPT_PROGRESSDATA is declared
-configure:6769: gcc -c   conftest.c >&5
-configure:6775: $? = 0
-configure:6790: result: yes
-configure:6806: checking whether CURLOPT_AUTOREFERER is declared
-configure:6838: gcc -c   conftest.c >&5
-configure:6844: $? = 0
-configure:6859: result: yes
-configure:6875: checking whether CURLOPT_PROXYPORT is declared
-configure:6907: gcc -c   conftest.c >&5
-configure:6913: $? = 0
-configure:6928: result: yes
-configure:6944: checking whether CURLOPT_POSTFIELDSIZE is declared
-configure:6976: gcc -c   conftest.c >&5
-configure:6982: $? = 0
-configure:6997: result: yes
-configure:7013: checking whether CURLOPT_HTTPPROXYTUNNEL is declared
-configure:7045: gcc -c   conftest.c >&5
-configure:7051: $? = 0
-configure:7066: result: yes
-configure:7082: checking whether CURLOPT_INTERFACE is declared
-configure:7114: gcc -c   conftest.c >&5
-configure:7120: $? = 0
-configure:7135: result: yes
-configure:7151: checking whether CURLOPT_KRB4LEVEL is declared
-configure:7183: gcc -c   conftest.c >&5
-configure:7189: $? = 0
-configure:7204: result: yes
-configure:7220: checking whether CURLOPT_SSL_VERIFYPEER is declared
-configure:7252: gcc -c   conftest.c >&5
-configure:7258: $? = 0
-configure:7273: result: yes
-configure:7289: checking whether CURLOPT_CAINFO is declared
-configure:7321: gcc -c   conftest.c >&5
-configure:7327: $? = 0
-configure:7342: result: yes
-configure:7358: checking whether CURLOPT_MAXREDIRS is declared
-configure:7390: gcc -c   conftest.c >&5
-configure:7396: $? = 0
-configure:7411: result: yes
-configure:7427: checking whether CURLOPT_FILETIME is declared
-configure:7459: gcc -c   conftest.c >&5
-configure:7465: $? = 0
-configure:7480: result: yes
-configure:7496: checking whether CURLOPT_TELNETOPTIONS is declared
-configure:7528: gcc -c   conftest.c >&5
-configure:7534: $? = 0
-configure:7549: result: yes
-configure:7565: checking whether CURLOPT_MAXCONNECTS is declared
-configure:7597: gcc -c   conftest.c >&5
-configure:7603: $? = 0
-configure:7618: result: yes
-configure:7634: checking whether CURLOPT_CLOSEPOLICY is declared
-configure:7666: gcc -c   conftest.c >&5
-configure:7672: $? = 0
-configure:7687: result: yes
-configure:7703: checking whether CURLOPT_FRESH_CONNECT is declared
-configure:7735: gcc -c   conftest.c >&5
-configure:7741: $? = 0
-configure:7756: result: yes
-configure:7772: checking whether CURLOPT_FORBID_REUSE is declared
-configure:7804: gcc -c   conftest.c >&5
-configure:7810: $? = 0
-configure:7825: result: yes
-configure:7841: checking whether CURLOPT_RANDOM_FILE is declared
-configure:7873: gcc -c   conftest.c >&5
-configure:7879: $? = 0
-configure:7894: result: yes
-configure:7910: checking whether CURLOPT_EGDSOCKET is declared
-configure:7942: gcc -c   conftest.c >&5
-configure:7948: $? = 0
-configure:7963: result: yes
-configure:7979: checking whether CURLOPT_CONNECTTIMEOUT is declared
-configure:8011: gcc -c   conftest.c >&5
-configure:8017: $? = 0
-configure:8032: result: yes
-configure:8048: checking whether CURLOPT_HEADERFUNCTION is declared
-configure:8080: gcc -c   conftest.c >&5
-configure:8086: $? = 0
-configure:8101: result: yes
-configure:8117: checking whether CURLOPT_HTTPGET is declared
-configure:8149: gcc -c   conftest.c >&5
-configure:8155: $? = 0
-configure:8170: result: yes
-configure:8186: checking whether CURLOPT_SSL_VERIFYHOST is declared
-configure:8218: gcc -c   conftest.c >&5
-configure:8224: $? = 0
-configure:8239: result: yes
-configure:8255: checking whether CURLOPT_COOKIEJAR is declared
-configure:8287: gcc -c   conftest.c >&5
-configure:8293: $? = 0
-configure:8308: result: yes
-configure:8324: checking whether CURLOPT_SSL_CIPHER_LIST is declared
-configure:8356: gcc -c   conftest.c >&5
-configure:8362: $? = 0
-configure:8377: result: yes
-configure:8393: checking whether CURLOPT_HTTP_VERSION is declared
-configure:8425: gcc -c   conftest.c >&5
-configure:8431: $? = 0
-configure:8446: result: yes
-configure:8462: checking whether CURLOPT_FTP_USE_EPSV is declared
-configure:8494: gcc -c   conftest.c >&5
-configure:8500: $? = 0
-configure:8515: result: yes
-configure:8531: checking whether CURLOPT_SSLCERTTYPE is declared
-configure:8563: gcc -c   conftest.c >&5
-configure:8569: $? = 0
-configure:8584: result: yes
-configure:8600: checking whether CURLOPT_SSLKEY is declared
-configure:8632: gcc -c   conftest.c >&5
-configure:8638: $? = 0
-configure:8653: result: yes
-configure:8669: checking whether CURLOPT_SSLKEYTYPE is declared
-configure:8701: gcc -c   conftest.c >&5
-configure:8707: $? = 0
-configure:8722: result: yes
-configure:8738: checking whether CURLOPT_SSLENGINE is declared
-configure:8770: gcc -c   conftest.c >&5
-configure:8776: $? = 0
-configure:8791: result: yes
-configure:8807: checking whether CURLOPT_SSLENGINE_DEFAULT is declared
-configure:8839: gcc -c   conftest.c >&5
-configure:8845: $? = 0
-configure:8860: result: yes
-configure:8876: checking whether CURLOPT_DNS_USE_GLOBAL_CACHE is declared
-configure:8908: gcc -c   conftest.c >&5
-configure:8914: $? = 0
-configure:8929: result: yes
-configure:8945: checking whether CURLOPT_DNS_CACHE_TIMEOUT is declared
-configure:8977: gcc -c   conftest.c >&5
-configure:8983: $? = 0
-configure:8998: result: yes
-configure:9014: checking whether CURLOPT_PREQUOTE is declared
-configure:9046: gcc -c   conftest.c >&5
-configure:9052: $? = 0
-configure:9067: result: yes
-configure:9083: checking whether CURLOPT_DEBUGFUNCTION is declared
-configure:9115: gcc -c   conftest.c >&5
-configure:9121: $? = 0
-configure:9136: result: yes
-configure:9152: checking whether CURLOPT_DEBUGDATA is declared
-configure:9184: gcc -c   conftest.c >&5
-configure:9190: $? = 0
-configure:9205: result: yes
-configure:9221: checking whether CURLOPT_COOKIESESSION is declared
-configure:9253: gcc -c   conftest.c >&5
-configure:9259: $? = 0
-configure:9274: result: yes
-configure:9290: checking whether CURLOPT_CAPATH is declared
-configure:9322: gcc -c   conftest.c >&5
-configure:9328: $? = 0
-configure:9343: result: yes
-configure:9359: checking whether CURLOPT_BUFFERSIZE is declared
-configure:9391: gcc -c   conftest.c >&5
-configure:9397: $? = 0
-configure:9412: result: yes
-configure:9428: checking whether CURLOPT_NOSIGNAL is declared
-configure:9460: gcc -c   conftest.c >&5
-configure:9466: $? = 0
-configure:9481: result: yes
-configure:9497: checking whether CURLOPT_SHARE is declared
-configure:9529: gcc -c   conftest.c >&5
-configure:9535: $? = 0
-configure:9550: result: yes
-configure:9566: checking whether CURLOPT_PROXYTYPE is declared
-configure:9598: gcc -c   conftest.c >&5
-configure:9604: $? = 0
-configure:9619: result: yes
-configure:9635: checking whether CURLOPT_ENCODING is declared
-configure:9667: gcc -c   conftest.c >&5
-configure:9673: $? = 0
-configure:9688: result: yes
-configure:9704: checking whether CURLOPT_PRIVATE is declared
-configure:9736: gcc -c   conftest.c >&5
-configure:9742: $? = 0
-configure:9757: result: yes
-configure:9773: checking whether CURLOPT_HTTP200ALIASES is declared
-configure:9805: gcc -c   conftest.c >&5
-configure:9811: $? = 0
-configure:9826: result: yes
-configure:9842: checking whether CURLOPT_UNRESTRICTED_AUTH is declared
-configure:9874: gcc -c   conftest.c >&5
-configure:9880: $? = 0
-configure:9895: result: yes
-configure:9911: checking whether CURLOPT_FTP_USE_EPRT is declared
-configure:9943: gcc -c   conftest.c >&5
-configure:9949: $? = 0
-configure:9964: result: yes
-configure:9980: checking whether CURLOPT_HTTPAUTH is declared
-configure:10012: gcc -c   conftest.c >&5
-configure:10018: $? = 0
-configure:10033: result: yes
-configure:10049: checking whether CURLOPT_FTP_CREATE_MISSING_DIRS is declared
-configure:10081: gcc -c   conftest.c >&5
-configure:10087: $? = 0
-configure:10102: result: yes
-configure:10118: checking whether CURLOPT_PROXYAUTH is declared
-configure:10150: gcc -c   conftest.c >&5
-configure:10156: $? = 0
-configure:10171: result: yes
-configure:10187: checking whether CURLOPT_FTP_RESPONSE_TIMEOUT is declared
-configure:10219: gcc -c   conftest.c >&5
-configure:10225: $? = 0
-configure:10240: result: yes
-configure:10256: checking whether CURLOPT_IPRESOLVE is declared
-configure:10288: gcc -c   conftest.c >&5
-configure:10294: $? = 0
-configure:10309: result: yes
-configure:10325: checking whether CURLOPT_MAXFILESIZE is declared
-configure:10357: gcc -c   conftest.c >&5
-configure:10363: $? = 0
-configure:10378: result: yes
-configure:10394: checking whether CURLOPT_INFILESIZE_LARGE is declared
-configure:10426: gcc -c   conftest.c >&5
-configure:10432: $? = 0
-configure:10447: result: yes
-configure:10463: checking whether CURLOPT_RESUME_FROM_LARGE is declared
-configure:10495: gcc -c   conftest.c >&5
-configure:10501: $? = 0
-configure:10516: result: yes
-configure:10532: checking whether CURLOPT_MAXFILESIZE_LARGE is declared
-configure:10564: gcc -c   conftest.c >&5
-configure:10570: $? = 0
-configure:10585: result: yes
-configure:10601: checking whether CURLOPT_NETRC_FILE is declared
-configure:10633: gcc -c   conftest.c >&5
-configure:10639: $? = 0
-configure:10654: result: yes
-configure:10670: checking whether CURLOPT_FTP_SSL is declared
-configure:10702: gcc -c   conftest.c >&5
-configure:10708: $? = 0
-configure:10723: result: yes
-configure:10739: checking whether CURLOPT_POSTFIELDSIZE_LARGE is declared
-configure:10771: gcc -c   conftest.c >&5
-configure:10777: $? = 0
-configure:10792: result: yes
-configure:10808: checking whether CURLOPT_TCP_NODELAY is declared
-configure:10840: gcc -c   conftest.c >&5
-configure:10846: $? = 0
-configure:10861: result: yes
-configure:10877: checking whether CURLOPT_FTPSSLAUTH is declared
-configure:10909: gcc -c   conftest.c >&5
-configure:10915: $? = 0
-configure:10930: result: yes
-configure:10946: checking whether CURLOPT_IOCTLFUNCTION is declared
-configure:10978: gcc -c   conftest.c >&5
-configure:10984: $? = 0
-configure:10999: result: yes
-configure:11015: checking whether CURLOPT_FTP_ACCOUNT is declared
-configure:11047: gcc -c   conftest.c >&5
-configure:11053: $? = 0
-configure:11068: result: yes
-configure:11084: checking whether CURLOPT_COOKIELIST is declared
-configure:11116: gcc -c   conftest.c >&5
-configure:11122: $? = 0
-configure:11137: result: yes
-configure:11153: checking whether CURLOPT_IGNORE_CONTENT_LENGTH is declared
-configure:11185: gcc -c   conftest.c >&5
-configure:11191: $? = 0
-configure:11206: result: yes
-configure:11222: checking whether CURLOPT_FTP_SKIP_PASV_IP is declared
-configure:11254: gcc -c   conftest.c >&5
-configure:11260: $? = 0
-configure:11275: result: yes
-configure:11291: checking whether CURLOPT_FTP_FILEMETHOD is declared
-configure:11323: gcc -c   conftest.c >&5
-configure:11329: $? = 0
-configure:11344: result: yes
-configure:11360: checking whether CURLOPT_LOCALPORT is declared
-configure:11392: gcc -c   conftest.c >&5
-configure:11398: $? = 0
-configure:11413: result: yes
-configure:11429: checking whether CURLOPT_LOCALPORTRANGE is declared
-configure:11461: gcc -c   conftest.c >&5
-configure:11467: $? = 0
-configure:11482: result: yes
-configure:11498: checking whether CURLOPT_CONNECT_ONLY is declared
-configure:11530: gcc -c   conftest.c >&5
-configure:11536: $? = 0
-configure:11551: result: yes
-configure:11567: checking whether CURLOPT_MAX_SEND_SPEED_LARGE is declared
-configure:11599: gcc -c   conftest.c >&5
-configure:11605: $? = 0
-configure:11620: result: yes
-configure:11636: checking whether CURLOPT_MAX_RECV_SPEED_LARGE is declared
-configure:11668: gcc -c   conftest.c >&5
-configure:11674: $? = 0
-configure:11689: result: yes
-configure:11705: checking whether CURLOPT_FTP_ALTERNATIVE_TO_USER is declared
-configure:11737: gcc -c   conftest.c >&5
-configure:11743: $? = 0
-configure:11758: result: yes
-configure:11774: checking whether CURLOPT_SSL_SESSIONID_CACHE is declared
-configure:11806: gcc -c   conftest.c >&5
-configure:11812: $? = 0
-configure:11827: result: yes
-configure:11843: checking whether CURLOPT_SSH_AUTH_TYPES is declared
-configure:11875: gcc -c   conftest.c >&5
-configure:11881: $? = 0
-configure:11896: result: yes
-configure:11912: checking whether CURLOPT_SSH_PUBLIC_KEYFILE is declared
-configure:11944: gcc -c   conftest.c >&5
-configure:11950: $? = 0
-configure:11965: result: yes
-configure:11981: checking whether CURLOPT_SSH_PRIVATE_KEYFILE is declared
-configure:12013: gcc -c   conftest.c >&5
-configure:12019: $? = 0
-configure:12034: result: yes
-configure:12050: checking whether CURLOPT_FTP_SSL_CCC is declared
-configure:12082: gcc -c   conftest.c >&5
-configure:12088: $? = 0
-configure:12103: result: yes
-configure:12119: checking whether CURLOPT_TIMEOUT_MS is declared
-configure:12151: gcc -c   conftest.c >&5
-configure:12157: $? = 0
-configure:12172: result: yes
-configure:12188: checking whether CURLOPT_CONNECTTIMEOUT_MS is declared
-configure:12220: gcc -c   conftest.c >&5
-configure:12226: $? = 0
-configure:12241: result: yes
-configure:12257: checking whether CURLOPT_HTTP_TRANSFER_DECODING is declared
-configure:12289: gcc -c   conftest.c >&5
-configure:12295: $? = 0
-configure:12310: result: yes
-configure:12326: checking whether CURLOPT_HTTP_CONTENT_DECODING is declared
-configure:12358: gcc -c   conftest.c >&5
-configure:12364: $? = 0
-configure:12379: result: yes
-configure:12395: checking whether CURLOPT_NEW_FILE_PERMS is declared
-configure:12427: gcc -c   conftest.c >&5
-configure:12433: $? = 0
-configure:12448: result: yes
-configure:12464: checking whether CURLOPT_NEW_DIRECTORY_PERMS is declared
-configure:12496: gcc -c   conftest.c >&5
-configure:12502: $? = 0
-configure:12517: result: yes
-configure:12533: checking whether CURLOPT_POST301 is declared
-configure:12565: gcc -c   conftest.c >&5
-configure:12571: $? = 0
-configure:12586: result: yes
-configure:12602: checking whether CURLOPT_SSH_HOST_PUBLIC_KEY_MD5 is declared
-configure:12634: gcc -c   conftest.c >&5
-configure:12640: $? = 0
-configure:12655: result: yes
-configure:12671: checking whether CURLOPT_COPYPOSTFIELDS is declared
-configure:12703: gcc -c   conftest.c >&5
-configure:12709: $? = 0
-configure:12724: result: yes
-configure:12740: checking whether CURLOPT_PROXY_TRANSFER_MODE is declared
-configure:12772: gcc -c   conftest.c >&5
-configure:12778: $? = 0
-configure:12793: result: yes
-configure:12809: checking whether CURLOPT_SEEKFUNCTION is declared
-configure:12841: gcc -c   conftest.c >&5
-configure:12847: $? = 0
-configure:12862: result: yes
-configure:12878: checking whether CURLINFO_EFFECTIVE_URL is declared
-configure:12910: gcc -c   conftest.c >&5
-configure:12916: $? = 0
-configure:12931: result: yes
-configure:12947: checking whether CURLINFO_RESPONSE_CODE is declared
-configure:12979: gcc -c   conftest.c >&5
-configure:12985: $? = 0
-configure:13000: result: yes
-configure:13016: checking whether CURLINFO_TOTAL_TIME is declared
-configure:13048: gcc -c   conftest.c >&5
-configure:13054: $? = 0
-configure:13069: result: yes
-configure:13085: checking whether CURLINFO_NAMELOOKUP_TIME is declared
-configure:13117: gcc -c   conftest.c >&5
-configure:13123: $? = 0
-configure:13138: result: yes
-configure:13154: checking whether CURLINFO_CONNECT_TIME is declared
-configure:13186: gcc -c   conftest.c >&5
-configure:13192: $? = 0
-configure:13207: result: yes
-configure:13223: checking whether CURLINFO_PRETRANSFER_TIME is declared
-configure:13255: gcc -c   conftest.c >&5
-configure:13261: $? = 0
-configure:13276: result: yes
-configure:13292: checking whether CURLINFO_SIZE_UPLOAD is declared
-configure:13324: gcc -c   conftest.c >&5
-configure:13330: $? = 0
-configure:13345: result: yes
-configure:13361: checking whether CURLINFO_SIZE_DOWNLOAD is declared
-configure:13393: gcc -c   conftest.c >&5
-configure:13399: $? = 0
-configure:13414: result: yes
-configure:13430: checking whether CURLINFO_SPEED_DOWNLOAD is declared
-configure:13462: gcc -c   conftest.c >&5
-configure:13468: $? = 0
-configure:13483: result: yes
-configure:13499: checking whether CURLINFO_SPEED_UPLOAD is declared
-configure:13531: gcc -c   conftest.c >&5
-configure:13537: $? = 0
-configure:13552: result: yes
-configure:13568: checking whether CURLINFO_HEADER_SIZE is declared
-configure:13600: gcc -c   conftest.c >&5
-configure:13606: $? = 0
-configure:13621: result: yes
-configure:13637: checking whether CURLINFO_REQUEST_SIZE is declared
-configure:13669: gcc -c   conftest.c >&5
-configure:13675: $? = 0
-configure:13690: result: yes
-configure:13706: checking whether CURLINFO_SSL_VERIFYRESULT is declared
-configure:13738: gcc -c   conftest.c >&5
-configure:13744: $? = 0
-configure:13759: result: yes
-configure:13775: checking whether CURLINFO_FILETIME is declared
-configure:13807: gcc -c   conftest.c >&5
-configure:13813: $? = 0
-configure:13828: result: yes
-configure:13844: checking whether CURLINFO_CONTENT_LENGTH_DOWNLOAD is declared
-configure:13876: gcc -c   conftest.c >&5
-configure:13882: $? = 0
-configure:13897: result: yes
-configure:13913: checking whether CURLINFO_CONTENT_LENGTH_UPLOAD is declared
-configure:13945: gcc -c   conftest.c >&5
-configure:13951: $? = 0
-configure:13966: result: yes
-configure:13982: checking whether CURLINFO_STARTTRANSFER_TIME is declared
-configure:14014: gcc -c   conftest.c >&5
-configure:14020: $? = 0
-configure:14035: result: yes
-configure:14051: checking whether CURLINFO_CONTENT_TYPE is declared
-configure:14083: gcc -c   conftest.c >&5
-configure:14089: $? = 0
-configure:14104: result: yes
-configure:14120: checking whether CURLINFO_REDIRECT_TIME is declared
-configure:14152: gcc -c   conftest.c >&5
-configure:14158: $? = 0
-configure:14173: result: yes
-configure:14189: checking whether CURLINFO_REDIRECT_COUNT is declared
-configure:14221: gcc -c   conftest.c >&5
-configure:14227: $? = 0
-configure:14242: result: yes
-configure:14258: checking whether CURLINFO_PRIVATE is declared
-configure:14290: gcc -c   conftest.c >&5
-configure:14296: $? = 0
-configure:14311: result: yes
-configure:14327: checking whether CURLINFO_HTTP_CONNECTCODE is declared
-configure:14359: gcc -c   conftest.c >&5
-configure:14365: $? = 0
-configure:14380: result: yes
-configure:14396: checking whether CURLINFO_HTTPAUTH_AVAIL is declared
-configure:14428: gcc -c   conftest.c >&5
-configure:14434: $? = 0
-configure:14449: result: yes
-configure:14465: checking whether CURLINFO_PROXYAUTH_AVAIL is declared
-configure:14497: gcc -c   conftest.c >&5
-configure:14503: $? = 0
-configure:14518: result: yes
-configure:14534: checking whether CURLINFO_OS_ERRNO is declared
-configure:14566: gcc -c   conftest.c >&5
-configure:14572: $? = 0
-configure:14587: result: yes
-configure:14603: checking whether CURLINFO_NUM_CONNECTS is declared
-configure:14635: gcc -c   conftest.c >&5
-configure:14641: $? = 0
-configure:14656: result: yes
-configure:14672: checking whether CURLINFO_SSL_ENGINES is declared
-configure:14704: gcc -c   conftest.c >&5
-configure:14710: $? = 0
-configure:14725: result: yes
-configure:14741: checking whether CURLINFO_COOKIELIST is declared
-configure:14773: gcc -c   conftest.c >&5
-configure:14779: $? = 0
-configure:14794: result: yes
-configure:14810: checking whether CURLINFO_LASTSOCKET is declared
-configure:14842: gcc -c   conftest.c >&5
-configure:14848: $? = 0
-configure:14863: result: yes
-configure:14879: checking whether CURLINFO_FTP_ENTRY_PATH is declared
-configure:14911: gcc -c   conftest.c >&5
-configure:14917: $? = 0
-configure:14932: result: yes
-configure:14948: checking whether CURLE_UNSUPPORTED_PROTOCOL is declared
-configure:14980: gcc -c   conftest.c >&5
-configure:14986: $? = 0
-configure:15001: result: yes
-configure:15017: checking whether CURLE_FAILED_INIT is declared
-configure:15049: gcc -c   conftest.c >&5
-configure:15055: $? = 0
-configure:15070: result: yes
-configure:15086: checking whether CURLE_URL_MALFORMAT is declared
-configure:15118: gcc -c   conftest.c >&5
-configure:15124: $? = 0
-configure:15139: result: yes
-configure:15155: checking whether CURLE_URL_MALFORMAT_USER is declared
-configure:15187: gcc -c   conftest.c >&5
-configure:15193: $? = 0
-configure:15208: result: yes
-configure:15224: checking whether CURLE_COULDNT_RESOLVE_PROXY is declared
-configure:15256: gcc -c   conftest.c >&5
-configure:15262: $? = 0
-configure:15277: result: yes
-configure:15293: checking whether CURLE_COULDNT_RESOLVE_HOST is declared
-configure:15325: gcc -c   conftest.c >&5
-configure:15331: $? = 0
-configure:15346: result: yes
-configure:15362: checking whether CURLE_COULDNT_CONNECT is declared
-configure:15394: gcc -c   conftest.c >&5
-configure:15400: $? = 0
-configure:15415: result: yes
-configure:15431: checking whether CURLE_FTP_WEIRD_SERVER_REPLY is declared
-configure:15463: gcc -c   conftest.c >&5
-configure:15469: $? = 0
-configure:15484: result: yes
-configure:15500: checking whether CURLE_FTP_ACCESS_DENIED is declared
-configure:15532: gcc -c   conftest.c >&5
-configure:15538: $? = 0
-configure:15553: result: yes
-configure:15569: checking whether CURLE_FTP_USER_PASSWORD_INCORRECT is declared
-configure:15601: gcc -c   conftest.c >&5
-configure:15607: $? = 0
-configure:15622: result: yes
-configure:15638: checking whether CURLE_FTP_WEIRD_PASS_REPLY is declared
-configure:15670: gcc -c   conftest.c >&5
-configure:15676: $? = 0
-configure:15691: result: yes
-configure:15707: checking whether CURLE_FTP_WEIRD_USER_REPLY is declared
-configure:15739: gcc -c   conftest.c >&5
-configure:15745: $? = 0
-configure:15760: result: yes
-configure:15776: checking whether CURLE_FTP_WEIRD_PASV_REPLY is declared
-configure:15808: gcc -c   conftest.c >&5
-configure:15814: $? = 0
-configure:15829: result: yes
-configure:15845: checking whether CURLE_FTP_WEIRD_227_FORMAT is declared
-configure:15877: gcc -c   conftest.c >&5
-configure:15883: $? = 0
-configure:15898: result: yes
-configure:15914: checking whether CURLE_FTP_CANT_GET_HOST is declared
-configure:15946: gcc -c   conftest.c >&5
-configure:15952: $? = 0
-configure:15967: result: yes
-configure:15983: checking whether CURLE_FTP_CANT_RECONNECT is declared
-configure:16015: gcc -c   conftest.c >&5
-configure:16021: $? = 0
-configure:16036: result: yes
-configure:16052: checking whether CURLE_FTP_COULDNT_SET_BINARY is declared
-configure:16084: gcc -c   conftest.c >&5
-configure:16090: $? = 0
-configure:16105: result: yes
-configure:16121: checking whether CURLE_PARTIAL_FILE is declared
-configure:16153: gcc -c   conftest.c >&5
-configure:16159: $? = 0
-configure:16174: result: yes
-configure:16190: checking whether CURLE_FTP_COULDNT_RETR_FILE is declared
-configure:16222: gcc -c   conftest.c >&5
-configure:16228: $? = 0
-configure:16243: result: yes
-configure:16259: checking whether CURLE_FTP_WRITE_ERROR is declared
-configure:16291: gcc -c   conftest.c >&5
-configure:16297: $? = 0
-configure:16312: result: yes
-configure:16328: checking whether CURLE_FTP_QUOTE_ERROR is declared
-configure:16360: gcc -c   conftest.c >&5
-configure:16366: $? = 0
-configure:16381: result: yes
-configure:16397: checking whether CURLE_HTTP_RETURNED_ERROR is declared
-configure:16429: gcc -c   conftest.c >&5
-configure:16435: $? = 0
-configure:16450: result: yes
-configure:16466: checking whether CURLE_WRITE_ERROR is declared
-configure:16498: gcc -c   conftest.c >&5
-configure:16504: $? = 0
-configure:16519: result: yes
-configure:16535: checking whether CURLE_MALFORMAT_USER is declared
-configure:16567: gcc -c   conftest.c >&5
-configure:16573: $? = 0
-configure:16588: result: yes
-configure:16604: checking whether CURLE_FTP_COULDNT_STOR_FILE is declared
-configure:16636: gcc -c   conftest.c >&5
-configure:16642: $? = 0
-configure:16657: result: yes
-configure:16673: checking whether CURLE_READ_ERROR is declared
-configure:16705: gcc -c   conftest.c >&5
-configure:16711: $? = 0
-configure:16726: result: yes
-configure:16742: checking whether CURLE_OUT_OF_MEMORY is declared
-configure:16774: gcc -c   conftest.c >&5
-configure:16780: $? = 0
-configure:16795: result: yes
-configure:16811: checking whether CURLE_OPERATION_TIMEOUTED is declared
-configure:16843: gcc -c   conftest.c >&5
-configure:16849: $? = 0
-configure:16864: result: yes
-configure:16880: checking whether CURLE_FTP_COULDNT_SET_ASCII is declared
-configure:16912: gcc -c   conftest.c >&5
-configure:16918: $? = 0
-configure:16933: result: yes
-configure:16949: checking whether CURLE_FTP_PORT_FAILED is declared
-configure:16981: gcc -c   conftest.c >&5
-configure:16987: $? = 0
-configure:17002: result: yes
-configure:17018: checking whether CURLE_FTP_COULDNT_USE_REST is declared
-configure:17050: gcc -c   conftest.c >&5
-configure:17056: $? = 0
-configure:17071: result: yes
-configure:17087: checking whether CURLE_FTP_COULDNT_GET_SIZE is declared
-configure:17119: gcc -c   conftest.c >&5
-configure:17125: $? = 0
-configure:17140: result: yes
-configure:17156: checking whether CURLE_HTTP_RANGE_ERROR is declared
-configure:17188: gcc -c   conftest.c >&5
-configure:17194: $? = 0
-configure:17209: result: yes
-configure:17225: checking whether CURLE_HTTP_POST_ERROR is declared
-configure:17257: gcc -c   conftest.c >&5
-configure:17263: $? = 0
-configure:17278: result: yes
-configure:17294: checking whether CURLE_SSL_CONNECT_ERROR is declared
-configure:17326: gcc -c   conftest.c >&5
-configure:17332: $? = 0
-configure:17347: result: yes
-configure:17363: checking whether CURLE_BAD_DOWNLOAD_RESUME is declared
-configure:17395: gcc -c   conftest.c >&5
-configure:17401: $? = 0
-configure:17416: result: yes
-configure:17432: checking whether CURLE_FILE_COULDNT_READ_FILE is declared
-configure:17464: gcc -c   conftest.c >&5
-configure:17470: $? = 0
-configure:17485: result: yes
-configure:17501: checking whether CURLE_LDAP_CANNOT_BIND is declared
-configure:17533: gcc -c   conftest.c >&5
-configure:17539: $? = 0
-configure:17554: result: yes
-configure:17570: checking whether CURLE_LDAP_SEARCH_FAILED is declared
-configure:17602: gcc -c   conftest.c >&5
-configure:17608: $? = 0
-configure:17623: result: yes
-configure:17639: checking whether CURLE_LIBRARY_NOT_FOUND is declared
-configure:17671: gcc -c   conftest.c >&5
-configure:17677: $? = 0
-configure:17692: result: yes
-configure:17708: checking whether CURLE_FUNCTION_NOT_FOUND is declared
-configure:17740: gcc -c   conftest.c >&5
-configure:17746: $? = 0
-configure:17761: result: yes
-configure:17777: checking whether CURLE_ABORTED_BY_CALLBACK is declared
-configure:17809: gcc -c   conftest.c >&5
-configure:17815: $? = 0
-configure:17830: result: yes
-configure:17846: checking whether CURLE_BAD_FUNCTION_ARGUMENT is declared
-configure:17878: gcc -c   conftest.c >&5
-configure:17884: $? = 0
-configure:17899: result: yes
-configure:17915: checking whether CURLE_BAD_CALLING_ORDER is declared
-configure:17947: gcc -c   conftest.c >&5
-configure:17953: $? = 0
-configure:17968: result: yes
-configure:17984: checking whether CURLE_INTERFACE_FAILED is declared
-configure:18016: gcc -c   conftest.c >&5
-configure:18022: $? = 0
-configure:18037: result: yes
-configure:18053: checking whether CURLE_BAD_PASSWORD_ENTERED is declared
-configure:18085: gcc -c   conftest.c >&5
-configure:18091: $? = 0
-configure:18106: result: yes
-configure:18122: checking whether CURLE_TOO_MANY_REDIRECTS is declared
-configure:18154: gcc -c   conftest.c >&5
-configure:18160: $? = 0
-configure:18175: result: yes
-configure:18191: checking whether CURLE_UNKNOWN_TELNET_OPTION is declared
-configure:18223: gcc -c   conftest.c >&5
-configure:18229: $? = 0
-configure:18244: result: yes
-configure:18260: checking whether CURLE_TELNET_OPTION_SYNTAX is declared
-configure:18292: gcc -c   conftest.c >&5
-configure:18298: $? = 0
-configure:18313: result: yes
-configure:18329: checking whether CURLE_SSL_PEER_CERTIFICATE is declared
-configure:18361: gcc -c   conftest.c >&5
-configure:18367: $? = 0
-configure:18382: result: yes
-configure:18398: checking whether CURLE_GOT_NOTHING is declared
-configure:18430: gcc -c   conftest.c >&5
-configure:18436: $? = 0
-configure:18451: result: yes
-configure:18467: checking whether CURLE_SSL_ENGINE_NOTFOUND is declared
-configure:18499: gcc -c   conftest.c >&5
-configure:18505: $? = 0
-configure:18520: result: yes
-configure:18536: checking whether CURLE_SSL_ENGINE_SETFAILED is declared
-configure:18568: gcc -c   conftest.c >&5
-configure:18574: $? = 0
-configure:18589: result: yes
-configure:18605: checking whether CURLE_SEND_ERROR is declared
-configure:18637: gcc -c   conftest.c >&5
-configure:18643: $? = 0
-configure:18658: result: yes
-configure:18674: checking whether CURLE_RECV_ERROR is declared
-configure:18706: gcc -c   conftest.c >&5
-configure:18712: $? = 0
-configure:18727: result: yes
-configure:18743: checking whether CURLE_SHARE_IN_USE is declared
-configure:18775: gcc -c   conftest.c >&5
-configure:18781: $? = 0
-configure:18796: result: yes
-configure:18812: checking whether CURLE_SSL_CERTPROBLEM is declared
-configure:18844: gcc -c   conftest.c >&5
-configure:18850: $? = 0
-configure:18865: result: yes
-configure:18881: checking whether CURLE_SSL_CIPHER is declared
-configure:18913: gcc -c   conftest.c >&5
-configure:18919: $? = 0
-configure:18934: result: yes
-configure:18950: checking whether CURLE_SSL_CACERT is declared
-configure:18982: gcc -c   conftest.c >&5
-configure:18988: $? = 0
-configure:19003: result: yes
-configure:19019: checking whether CURLE_BAD_CONTENT_ENCODING is declared
-configure:19051: gcc -c   conftest.c >&5
-configure:19057: $? = 0
-configure:19072: result: yes
-configure:19088: checking whether CURLE_LDAP_INVALID_URL is declared
-configure:19120: gcc -c   conftest.c >&5
-configure:19126: $? = 0
-configure:19141: result: yes
-configure:19157: checking whether CURLE_FILESIZE_EXCEEDED is declared
-configure:19189: gcc -c   conftest.c >&5
-configure:19195: $? = 0
-configure:19210: result: yes
-configure:19226: checking whether CURLE_FTP_SSL_FAILED is declared
-configure:19258: gcc -c   conftest.c >&5
-configure:19264: $? = 0
-configure:19279: result: yes
-configure:19295: checking whether CURLE_SEND_FAIL_REWIND is declared
-configure:19327: gcc -c   conftest.c >&5
-configure:19333: $? = 0
-configure:19348: result: yes
-configure:19364: checking whether CURLE_SSL_ENGINE_INITFAILED is declared
-configure:19396: gcc -c   conftest.c >&5
-configure:19402: $? = 0
-configure:19417: result: yes
-configure:19433: checking whether CURLE_LOGIN_DENIED is declared
-configure:19465: gcc -c   conftest.c >&5
-configure:19471: $? = 0
-configure:19486: result: yes
-configure:19502: checking whether CURLE_TFTP_NOTFOUND is declared
-configure:19534: gcc -c   conftest.c >&5
-configure:19540: $? = 0
-configure:19555: result: yes
-configure:19571: checking whether CURLE_TFTP_PERM is declared
-configure:19603: gcc -c   conftest.c >&5
-configure:19609: $? = 0
-configure:19624: result: yes
-configure:19640: checking whether CURLE_REMOTE_DISK_FULL is declared
-configure:19672: gcc -c   conftest.c >&5
-configure:19678: $? = 0
-configure:19693: result: yes
-configure:19709: checking whether CURLE_TFTP_ILLEGAL is declared
-configure:19741: gcc -c   conftest.c >&5
-configure:19747: $? = 0
-configure:19762: result: yes
-configure:19778: checking whether CURLE_TFTP_UNKNOWNID is declared
-configure:19810: gcc -c   conftest.c >&5
-configure:19816: $? = 0
-configure:19831: result: yes
-configure:19847: checking whether CURLE_REMOTE_FILE_EXISTS is declared
-configure:19879: gcc -c   conftest.c >&5
-configure:19885: $? = 0
-configure:19900: result: yes
-configure:19916: checking whether CURLE_TFTP_NOSUCHUSER is declared
-configure:19948: gcc -c   conftest.c >&5
-configure:19954: $? = 0
-configure:19969: result: yes
-configure:19985: checking whether CURLE_CONV_FAILED is declared
-configure:20017: gcc -c   conftest.c >&5
-configure:20023: $? = 0
-configure:20038: result: yes
-configure:20054: checking whether CURLE_CONV_REQD is declared
-configure:20086: gcc -c   conftest.c >&5
-configure:20092: $? = 0
-configure:20107: result: yes
-configure:20123: checking whether CURLE_SSL_CACERT_BADFILE is declared
-configure:20155: gcc -c   conftest.c >&5
-configure:20161: $? = 0
-configure:20176: result: yes
-configure:20192: checking whether CURLE_REMOTE_FILE_NOT_FOUND is declared
-configure:20224: gcc -c   conftest.c >&5
-configure:20230: $? = 0
-configure:20245: result: yes
-configure:20261: checking whether CURLE_SSH is declared
-configure:20293: gcc -c   conftest.c >&5
-configure:20299: $? = 0
-configure:20314: result: yes
-configure:20330: checking whether CURLE_SSL_SHUTDOWN_FAILED is declared
-configure:20362: gcc -c   conftest.c >&5
-configure:20368: $? = 0
-configure:20383: result: yes
-configure:20399: checking whether CURLE_AGAIN is declared
-configure:20431: gcc -c   conftest.c >&5
-configure:20437: $? = 0
-configure:20452: result: yes
-configure:20576: creating ./config.status
-
-## ---------------------- ##
-## Running config.status. ##
-## ---------------------- ##
-
-This file was extended by config.status, which was
-generated by GNU Autoconf 2.61.  Invocation command line was
-
-  CONFIG_FILES    = 
-  CONFIG_HEADERS  = 
-  CONFIG_LINKS    = 
-  CONFIG_COMMANDS = 
-  $ ./config.status 
-
-on ubuntu
-
-config.status:610: creating Makefile
-config.status:610: creating examples/Makefile
-config.status:610: creating config.h
-config.status:1108: config.h is unchanged
-
-## ---------------- ##
-## Cache variables. ##
-## ---------------- ##
-
-ac_cv_c_compiler_gnu=yes
-ac_cv_env_CC_set=
-ac_cv_env_CC_value=
-ac_cv_env_CFLAGS_set=
-ac_cv_env_CFLAGS_value=
-ac_cv_env_CPPFLAGS_set=
-ac_cv_env_CPPFLAGS_value=
-ac_cv_env_LDFLAGS_set=
-ac_cv_env_LDFLAGS_value=
-ac_cv_env_LIBS_set=
-ac_cv_env_LIBS_value=
-ac_cv_env_build_alias_set=
-ac_cv_env_build_alias_value=
-ac_cv_env_host_alias_set=
-ac_cv_env_host_alias_value=
-ac_cv_env_target_alias_set=
-ac_cv_env_target_alias_value=
-ac_cv_have_decl_CURLE_ABORTED_BY_CALLBACK=yes
-ac_cv_have_decl_CURLE_AGAIN=yes
-ac_cv_have_decl_CURLE_BAD_CALLING_ORDER=yes
-ac_cv_have_decl_CURLE_BAD_CONTENT_ENCODING=yes
-ac_cv_have_decl_CURLE_BAD_DOWNLOAD_RESUME=yes
-ac_cv_have_decl_CURLE_BAD_FUNCTION_ARGUMENT=yes
-ac_cv_have_decl_CURLE_BAD_PASSWORD_ENTERED=yes
-ac_cv_have_decl_CURLE_CONV_FAILED=yes
-ac_cv_have_decl_CURLE_CONV_REQD=yes
-ac_cv_have_decl_CURLE_COULDNT_CONNECT=yes
-ac_cv_have_decl_CURLE_COULDNT_RESOLVE_HOST=yes
-ac_cv_have_decl_CURLE_COULDNT_RESOLVE_PROXY=yes
-ac_cv_have_decl_CURLE_FAILED_INIT=yes
-ac_cv_have_decl_CURLE_FILESIZE_EXCEEDED=yes
-ac_cv_have_decl_CURLE_FILE_COULDNT_READ_FILE=yes
-ac_cv_have_decl_CURLE_FTP_ACCESS_DENIED=yes
-ac_cv_have_decl_CURLE_FTP_CANT_GET_HOST=yes
-ac_cv_have_decl_CURLE_FTP_CANT_RECONNECT=yes
-ac_cv_have_decl_CURLE_FTP_COULDNT_GET_SIZE=yes
-ac_cv_have_decl_CURLE_FTP_COULDNT_RETR_FILE=yes
-ac_cv_have_decl_CURLE_FTP_COULDNT_SET_ASCII=yes
-ac_cv_have_decl_CURLE_FTP_COULDNT_SET_BINARY=yes
-ac_cv_have_decl_CURLE_FTP_COULDNT_STOR_FILE=yes
-ac_cv_have_decl_CURLE_FTP_COULDNT_USE_REST=yes
-ac_cv_have_decl_CURLE_FTP_PORT_FAILED=yes
-ac_cv_have_decl_CURLE_FTP_QUOTE_ERROR=yes
-ac_cv_have_decl_CURLE_FTP_SSL_FAILED=yes
-ac_cv_have_decl_CURLE_FTP_USER_PASSWORD_INCORRECT=yes
-ac_cv_have_decl_CURLE_FTP_WEIRD_227_FORMAT=yes
-ac_cv_have_decl_CURLE_FTP_WEIRD_PASS_REPLY=yes
-ac_cv_have_decl_CURLE_FTP_WEIRD_PASV_REPLY=yes
-ac_cv_have_decl_CURLE_FTP_WEIRD_SERVER_REPLY=yes
-ac_cv_have_decl_CURLE_FTP_WEIRD_USER_REPLY=yes
-ac_cv_have_decl_CURLE_FTP_WRITE_ERROR=yes
-ac_cv_have_decl_CURLE_FUNCTION_NOT_FOUND=yes
-ac_cv_have_decl_CURLE_GOT_NOTHING=yes
-ac_cv_have_decl_CURLE_HTTP_POST_ERROR=yes
-ac_cv_have_decl_CURLE_HTTP_RANGE_ERROR=yes
-ac_cv_have_decl_CURLE_HTTP_RETURNED_ERROR=yes
-ac_cv_have_decl_CURLE_INTERFACE_FAILED=yes
-ac_cv_have_decl_CURLE_LDAP_CANNOT_BIND=yes
-ac_cv_have_decl_CURLE_LDAP_INVALID_URL=yes
-ac_cv_have_decl_CURLE_LDAP_SEARCH_FAILED=yes
-ac_cv_have_decl_CURLE_LIBRARY_NOT_FOUND=yes
-ac_cv_have_decl_CURLE_LOGIN_DENIED=yes
-ac_cv_have_decl_CURLE_MALFORMAT_USER=yes
-ac_cv_have_decl_CURLE_OPERATION_TIMEOUTED=yes
-ac_cv_have_decl_CURLE_OUT_OF_MEMORY=yes
-ac_cv_have_decl_CURLE_PARTIAL_FILE=yes
-ac_cv_have_decl_CURLE_READ_ERROR=yes
-ac_cv_have_decl_CURLE_RECV_ERROR=yes
-ac_cv_have_decl_CURLE_REMOTE_DISK_FULL=yes
-ac_cv_have_decl_CURLE_REMOTE_FILE_EXISTS=yes
-ac_cv_have_decl_CURLE_REMOTE_FILE_NOT_FOUND=yes
-ac_cv_have_decl_CURLE_SEND_ERROR=yes
-ac_cv_have_decl_CURLE_SEND_FAIL_REWIND=yes
-ac_cv_have_decl_CURLE_SHARE_IN_USE=yes
-ac_cv_have_decl_CURLE_SSH=yes
-ac_cv_have_decl_CURLE_SSL_CACERT=yes
-ac_cv_have_decl_CURLE_SSL_CACERT_BADFILE=yes
-ac_cv_have_decl_CURLE_SSL_CERTPROBLEM=yes
-ac_cv_have_decl_CURLE_SSL_CIPHER=yes
-ac_cv_have_decl_CURLE_SSL_CONNECT_ERROR=yes
-ac_cv_have_decl_CURLE_SSL_ENGINE_INITFAILED=yes
-ac_cv_have_decl_CURLE_SSL_ENGINE_NOTFOUND=yes
-ac_cv_have_decl_CURLE_SSL_ENGINE_SETFAILED=yes
-ac_cv_have_decl_CURLE_SSL_PEER_CERTIFICATE=yes
-ac_cv_have_decl_CURLE_SSL_SHUTDOWN_FAILED=yes
-ac_cv_have_decl_CURLE_TELNET_OPTION_SYNTAX=yes
-ac_cv_have_decl_CURLE_TFTP_ILLEGAL=yes
-ac_cv_have_decl_CURLE_TFTP_NOSUCHUSER=yes
-ac_cv_have_decl_CURLE_TFTP_NOTFOUND=yes
-ac_cv_have_decl_CURLE_TFTP_PERM=yes
-ac_cv_have_decl_CURLE_TFTP_UNKNOWNID=yes
-ac_cv_have_decl_CURLE_TOO_MANY_REDIRECTS=yes
-ac_cv_have_decl_CURLE_UNKNOWN_TELNET_OPTION=yes
-ac_cv_have_decl_CURLE_UNSUPPORTED_PROTOCOL=yes
-ac_cv_have_decl_CURLE_URL_MALFORMAT=yes
-ac_cv_have_decl_CURLE_URL_MALFORMAT_USER=yes
-ac_cv_have_decl_CURLE_WRITE_ERROR=yes
-ac_cv_have_decl_CURLINFO_CONNECT_TIME=yes
-ac_cv_have_decl_CURLINFO_CONTENT_LENGTH_DOWNLOAD=yes
-ac_cv_have_decl_CURLINFO_CONTENT_LENGTH_UPLOAD=yes
-ac_cv_have_decl_CURLINFO_CONTENT_TYPE=yes
-ac_cv_have_decl_CURLINFO_COOKIELIST=yes
-ac_cv_have_decl_CURLINFO_EFFECTIVE_URL=yes
-ac_cv_have_decl_CURLINFO_FILETIME=yes
-ac_cv_have_decl_CURLINFO_FTP_ENTRY_PATH=yes
-ac_cv_have_decl_CURLINFO_HEADER_SIZE=yes
-ac_cv_have_decl_CURLINFO_HTTPAUTH_AVAIL=yes
-ac_cv_have_decl_CURLINFO_HTTP_CONNECTCODE=yes
-ac_cv_have_decl_CURLINFO_LASTSOCKET=yes
-ac_cv_have_decl_CURLINFO_NAMELOOKUP_TIME=yes
-ac_cv_have_decl_CURLINFO_NUM_CONNECTS=yes
-ac_cv_have_decl_CURLINFO_OS_ERRNO=yes
-ac_cv_have_decl_CURLINFO_PRETRANSFER_TIME=yes
-ac_cv_have_decl_CURLINFO_PRIVATE=yes
-ac_cv_have_decl_CURLINFO_PROXYAUTH_AVAIL=yes
-ac_cv_have_decl_CURLINFO_REDIRECT_COUNT=yes
-ac_cv_have_decl_CURLINFO_REDIRECT_TIME=yes
-ac_cv_have_decl_CURLINFO_REQUEST_SIZE=yes
-ac_cv_have_decl_CURLINFO_RESPONSE_CODE=yes
-ac_cv_have_decl_CURLINFO_SIZE_DOWNLOAD=yes
-ac_cv_have_decl_CURLINFO_SIZE_UPLOAD=yes
-ac_cv_have_decl_CURLINFO_SPEED_DOWNLOAD=yes
-ac_cv_have_decl_CURLINFO_SPEED_UPLOAD=yes
-ac_cv_have_decl_CURLINFO_SSL_ENGINES=yes
-ac_cv_have_decl_CURLINFO_SSL_VERIFYRESULT=yes
-ac_cv_have_decl_CURLINFO_STARTTRANSFER_TIME=yes
-ac_cv_have_decl_CURLINFO_TOTAL_TIME=yes
-ac_cv_have_decl_CURLOPT_AUTOREFERER=yes
-ac_cv_have_decl_CURLOPT_BUFFERSIZE=yes
-ac_cv_have_decl_CURLOPT_CAINFO=yes
-ac_cv_have_decl_CURLOPT_CAPATH=yes
-ac_cv_have_decl_CURLOPT_CLOSEPOLICY=yes
-ac_cv_have_decl_CURLOPT_CONNECTTIMEOUT=yes
-ac_cv_have_decl_CURLOPT_CONNECTTIMEOUT_MS=yes
-ac_cv_have_decl_CURLOPT_CONNECT_ONLY=yes
-ac_cv_have_decl_CURLOPT_COOKIE=yes
-ac_cv_have_decl_CURLOPT_COOKIEFILE=yes
-ac_cv_have_decl_CURLOPT_COOKIEJAR=yes
-ac_cv_have_decl_CURLOPT_COOKIELIST=yes
-ac_cv_have_decl_CURLOPT_COOKIESESSION=yes
-ac_cv_have_decl_CURLOPT_COPYPOSTFIELDS=yes
-ac_cv_have_decl_CURLOPT_CRLF=yes
-ac_cv_have_decl_CURLOPT_CUSTOMREQUEST=yes
-ac_cv_have_decl_CURLOPT_DEBUGDATA=yes
-ac_cv_have_decl_CURLOPT_DEBUGFUNCTION=yes
-ac_cv_have_decl_CURLOPT_DNS_CACHE_TIMEOUT=yes
-ac_cv_have_decl_CURLOPT_DNS_USE_GLOBAL_CACHE=yes
-ac_cv_have_decl_CURLOPT_EGDSOCKET=yes
-ac_cv_have_decl_CURLOPT_ENCODING=yes
-ac_cv_have_decl_CURLOPT_ERRORBUFFER=yes
-ac_cv_have_decl_CURLOPT_FAILONERROR=yes
-ac_cv_have_decl_CURLOPT_FILE=yes
-ac_cv_have_decl_CURLOPT_FILETIME=yes
-ac_cv_have_decl_CURLOPT_FOLLOWLOCATION=yes
-ac_cv_have_decl_CURLOPT_FORBID_REUSE=yes
-ac_cv_have_decl_CURLOPT_FRESH_CONNECT=yes
-ac_cv_have_decl_CURLOPT_FTPAPPEND=yes
-ac_cv_have_decl_CURLOPT_FTPLISTONLY=yes
-ac_cv_have_decl_CURLOPT_FTPPORT=yes
-ac_cv_have_decl_CURLOPT_FTPSSLAUTH=yes
-ac_cv_have_decl_CURLOPT_FTP_ACCOUNT=yes
-ac_cv_have_decl_CURLOPT_FTP_ALTERNATIVE_TO_USER=yes
-ac_cv_have_decl_CURLOPT_FTP_CREATE_MISSING_DIRS=yes
-ac_cv_have_decl_CURLOPT_FTP_FILEMETHOD=yes
-ac_cv_have_decl_CURLOPT_FTP_RESPONSE_TIMEOUT=yes
-ac_cv_have_decl_CURLOPT_FTP_SKIP_PASV_IP=yes
-ac_cv_have_decl_CURLOPT_FTP_SSL=yes
-ac_cv_have_decl_CURLOPT_FTP_SSL_CCC=yes
-ac_cv_have_decl_CURLOPT_FTP_USE_EPRT=yes
-ac_cv_have_decl_CURLOPT_FTP_USE_EPSV=yes
-ac_cv_have_decl_CURLOPT_HEADER=yes
-ac_cv_have_decl_CURLOPT_HEADERFUNCTION=yes
-ac_cv_have_decl_CURLOPT_HTTP200ALIASES=yes
-ac_cv_have_decl_CURLOPT_HTTPAUTH=yes
-ac_cv_have_decl_CURLOPT_HTTPGET=yes
-ac_cv_have_decl_CURLOPT_HTTPHEADER=yes
-ac_cv_have_decl_CURLOPT_HTTPPOST=yes
-ac_cv_have_decl_CURLOPT_HTTPPROXYTUNNEL=yes
-ac_cv_have_decl_CURLOPT_HTTP_CONTENT_DECODING=yes
-ac_cv_have_decl_CURLOPT_HTTP_TRANSFER_DECODING=yes
-ac_cv_have_decl_CURLOPT_HTTP_VERSION=yes
-ac_cv_have_decl_CURLOPT_IGNORE_CONTENT_LENGTH=yes
-ac_cv_have_decl_CURLOPT_INFILE=yes
-ac_cv_have_decl_CURLOPT_INFILESIZE=yes
-ac_cv_have_decl_CURLOPT_INFILESIZE_LARGE=yes
-ac_cv_have_decl_CURLOPT_INTERFACE=yes
-ac_cv_have_decl_CURLOPT_IOCTLFUNCTION=yes
-ac_cv_have_decl_CURLOPT_IPRESOLVE=yes
-ac_cv_have_decl_CURLOPT_KRB4LEVEL=yes
-ac_cv_have_decl_CURLOPT_LOCALPORT=yes
-ac_cv_have_decl_CURLOPT_LOCALPORTRANGE=yes
-ac_cv_have_decl_CURLOPT_LOW_SPEED_LIMIT=yes
-ac_cv_have_decl_CURLOPT_LOW_SPEED_TIME=yes
-ac_cv_have_decl_CURLOPT_MAXCONNECTS=yes
-ac_cv_have_decl_CURLOPT_MAXFILESIZE=yes
-ac_cv_have_decl_CURLOPT_MAXFILESIZE_LARGE=yes
-ac_cv_have_decl_CURLOPT_MAXREDIRS=yes
-ac_cv_have_decl_CURLOPT_MAX_RECV_SPEED_LARGE=yes
-ac_cv_have_decl_CURLOPT_MAX_SEND_SPEED_LARGE=yes
-ac_cv_have_decl_CURLOPT_NETRC=yes
-ac_cv_have_decl_CURLOPT_NETRC_FILE=yes
-ac_cv_have_decl_CURLOPT_NEW_DIRECTORY_PERMS=yes
-ac_cv_have_decl_CURLOPT_NEW_FILE_PERMS=yes
-ac_cv_have_decl_CURLOPT_NOBODY=yes
-ac_cv_have_decl_CURLOPT_NOPROGRESS=yes
-ac_cv_have_decl_CURLOPT_NOSIGNAL=yes
-ac_cv_have_decl_CURLOPT_PORT=yes
-ac_cv_have_decl_CURLOPT_POST301=yes
-ac_cv_have_decl_CURLOPT_POST=yes
-ac_cv_have_decl_CURLOPT_POSTFIELDS=yes
-ac_cv_have_decl_CURLOPT_POSTFIELDSIZE=yes
-ac_cv_have_decl_CURLOPT_POSTFIELDSIZE_LARGE=yes
-ac_cv_have_decl_CURLOPT_POSTQUOTE=yes
-ac_cv_have_decl_CURLOPT_PREQUOTE=yes
-ac_cv_have_decl_CURLOPT_PRIVATE=yes
-ac_cv_have_decl_CURLOPT_PROGRESSDATA=yes
-ac_cv_have_decl_CURLOPT_PROGRESSFUNCTION=yes
-ac_cv_have_decl_CURLOPT_PROXY=yes
-ac_cv_have_decl_CURLOPT_PROXYAUTH=yes
-ac_cv_have_decl_CURLOPT_PROXYPORT=yes
-ac_cv_have_decl_CURLOPT_PROXYTYPE=yes
-ac_cv_have_decl_CURLOPT_PROXYUSERPWD=yes
-ac_cv_have_decl_CURLOPT_PROXY_TRANSFER_MODE=yes
-ac_cv_have_decl_CURLOPT_PUT=yes
-ac_cv_have_decl_CURLOPT_QUOTE=yes
-ac_cv_have_decl_CURLOPT_RANDOM_FILE=yes
-ac_cv_have_decl_CURLOPT_RANGE=yes
-ac_cv_have_decl_CURLOPT_READFUNCTION=yes
-ac_cv_have_decl_CURLOPT_REFERER=yes
-ac_cv_have_decl_CURLOPT_RESUME_FROM=yes
-ac_cv_have_decl_CURLOPT_RESUME_FROM_LARGE=yes
-ac_cv_have_decl_CURLOPT_SEEKFUNCTION=yes
-ac_cv_have_decl_CURLOPT_SHARE=yes
-ac_cv_have_decl_CURLOPT_SSH_AUTH_TYPES=yes
-ac_cv_have_decl_CURLOPT_SSH_HOST_PUBLIC_KEY_MD5=yes
-ac_cv_have_decl_CURLOPT_SSH_PRIVATE_KEYFILE=yes
-ac_cv_have_decl_CURLOPT_SSH_PUBLIC_KEYFILE=yes
-ac_cv_have_decl_CURLOPT_SSLCERT=yes
-ac_cv_have_decl_CURLOPT_SSLCERTPASSWD=yes
-ac_cv_have_decl_CURLOPT_SSLCERTTYPE=yes
-ac_cv_have_decl_CURLOPT_SSLENGINE=yes
-ac_cv_have_decl_CURLOPT_SSLENGINE_DEFAULT=yes
-ac_cv_have_decl_CURLOPT_SSLKEY=yes
-ac_cv_have_decl_CURLOPT_SSLKEYPASSWD=yes
-ac_cv_have_decl_CURLOPT_SSLKEYTYPE=yes
-ac_cv_have_decl_CURLOPT_SSLVERSION=yes
-ac_cv_have_decl_CURLOPT_SSL_CIPHER_LIST=yes
-ac_cv_have_decl_CURLOPT_SSL_SESSIONID_CACHE=yes
-ac_cv_have_decl_CURLOPT_SSL_VERIFYHOST=yes
-ac_cv_have_decl_CURLOPT_SSL_VERIFYPEER=yes
-ac_cv_have_decl_CURLOPT_STDERR=yes
-ac_cv_have_decl_CURLOPT_TCP_NODELAY=yes
-ac_cv_have_decl_CURLOPT_TELNETOPTIONS=yes
-ac_cv_have_decl_CURLOPT_TIMECONDITION=yes
-ac_cv_have_decl_CURLOPT_TIMEOUT=yes
-ac_cv_have_decl_CURLOPT_TIMEOUT_MS=yes
-ac_cv_have_decl_CURLOPT_TIMEVALUE=yes
-ac_cv_have_decl_CURLOPT_TRANSFERTEXT=yes
-ac_cv_have_decl_CURLOPT_UNRESTRICTED_AUTH=yes
-ac_cv_have_decl_CURLOPT_UPLOAD=yes
-ac_cv_have_decl_CURLOPT_URL=yes
-ac_cv_have_decl_CURLOPT_USERAGENT=yes
-ac_cv_have_decl_CURLOPT_USERPWD=yes
-ac_cv_have_decl_CURLOPT_VERBOSE=yes
-ac_cv_have_decl_CURLOPT_WRITEFUNCTION=yes
-ac_cv_have_decl_CURLOPT_WRITEHEADER=yes
-ac_cv_have_decl_CURLOPT_WRITEINFO=yes
-ac_cv_objext=o
-ac_cv_path_ac_prefix_program=/home/jun/.share/prefix/bin/ocamlc
-ac_cv_path_install='/usr/bin/install -c'
-ac_cv_prog_OCAMLC=ocamlc
-ac_cv_prog_OCAMLCDOTOPT=ocamlc.opt
-ac_cv_prog_OCAMLDEP=ocamldep
-ac_cv_prog_OCAMLDOC=ocamldoc
-ac_cv_prog_OCAMLFIND=ocamlfind
-ac_cv_prog_OCAMLMKLIB=ocamlmklib
-ac_cv_prog_OCAMLMKTOP=ocamlmktop
-ac_cv_prog_OCAMLOPT=ocamlopt
-ac_cv_prog_OCAMLOPTDOTOPT=ocamlopt.opt
-ac_cv_prog_ac_ct_CC=gcc
-ac_cv_prog_cc_c89=
-ac_cv_prog_cc_g=yes
-
-## ----------------- ##
-## Output variables. ##
-## ----------------- ##
-
-CC='gcc'
-CFLAGS=''
-CPPFLAGS=''
-CURLDIR=''
-CURLFLAGS='-L/usr/lib/i386-linux-gnu'
-CURLLIBS='-lcurl -Wl,-Bsymbolic-functions -Wl,-z,relro'
-DEFS='-DHAVE_CONFIG_H'
-ECHO_C=''
-ECHO_N='-n'
-ECHO_T=''
-EXEEXT=''
-INSTALLDIR='/home/jun/.share/prefix/lib/ocaml/curl'
-INSTALL_DATA='${INSTALL} -m 644'
-INSTALL_PROGRAM='${INSTALL}'
-INSTALL_SCRIPT='${INSTALL}'
-LDFLAGS=''
-LIBOBJS=''
-LIBS=''
-LTLIBOBJS=''
-OBJEXT='o'
-OCAMLBEST='opt'
-OCAMLC='ocamlc'
-OCAMLCDOTOPT='ocamlc.opt'
-OCAMLDEP='ocamldep'
-OCAMLDOC='ocamldoc'
-OCAMLFIND='ocamlfind'
-OCAMLLIB='/home/jun/.share/prefix/lib/ocaml'
-OCAMLMKLIB='ocamlmklib'
-OCAMLMKTOP='ocamlmktop'
-OCAMLOPT='ocamlopt.opt'
-OCAMLOPTDOTOPT='ocamlopt.opt'
-OCAMLVERSION='4.00.0+beta2+camlp4-lexer-plug'
-PACKAGE_BUGREPORT=''
-PACKAGE_NAME=''
-PACKAGE_STRING=''
-PACKAGE_TARNAME=''
-PACKAGE_VERSION=''
-PATH_SEPARATOR=':'
-SHELL='/bin/bash'
-ac_ct_CC='gcc'
-ac_prefix_program='/home/jun/.share/prefix/bin/ocamlc'
-bindir='${exec_prefix}/bin'
-build_alias=''
-datadir='${datarootdir}'
-datarootdir='${prefix}/share'
-docdir='${datarootdir}/doc/${PACKAGE}'
-dvidir='${docdir}'
-exec_prefix='${prefix}'
-host_alias=''
-htmldir='${docdir}'
-includedir='${prefix}/include'
-infodir='${datarootdir}/info'
-libdir='${exec_prefix}/lib'
-libexecdir='${exec_prefix}/libexec'
-localedir='${datarootdir}/locale'
-localstatedir='${prefix}/var'
-mandir='${datarootdir}/man'
-oldincludedir='/usr/include'
-pdfdir='${docdir}'
-prefix='/home/jun/.share/prefix'
-program_transform_name='s,x,x,'
-psdir='${docdir}'
-sbindir='${exec_prefix}/sbin'
-sharedstatedir='${prefix}/com'
-sysconfdir='${prefix}/etc'
-target_alias=''
-
-## ----------- ##
-## confdefs.h. ##
-## ----------- ##
-
-#define PACKAGE_NAME ""
-#define PACKAGE_TARNAME ""
-#define PACKAGE_VERSION ""
-#define PACKAGE_STRING ""
-#define PACKAGE_BUGREPORT ""
-#define HAVE_DECL_CURLOPT_FILE 1
-#define HAVE_DECL_CURLOPT_URL 1
-#define HAVE_DECL_CURLOPT_PORT 1
-#define HAVE_DECL_CURLOPT_PROXY 1
-#define HAVE_DECL_CURLOPT_USERPWD 1
-#define HAVE_DECL_CURLOPT_PROXYUSERPWD 1
-#define HAVE_DECL_CURLOPT_RANGE 1
-#define HAVE_DECL_CURLOPT_INFILE 1
-#define HAVE_DECL_CURLOPT_ERRORBUFFER 1
-#define HAVE_DECL_CURLOPT_WRITEFUNCTION 1
-#define HAVE_DECL_CURLOPT_READFUNCTION 1
-#define HAVE_DECL_CURLOPT_TIMEOUT 1
-#define HAVE_DECL_CURLOPT_INFILESIZE 1
-#define HAVE_DECL_CURLOPT_POSTFIELDS 1
-#define HAVE_DECL_CURLOPT_REFERER 1
-#define HAVE_DECL_CURLOPT_FTPPORT 1
-#define HAVE_DECL_CURLOPT_USERAGENT 1
-#define HAVE_DECL_CURLOPT_LOW_SPEED_LIMIT 1
-#define HAVE_DECL_CURLOPT_LOW_SPEED_TIME 1
-#define HAVE_DECL_CURLOPT_RESUME_FROM 1
-#define HAVE_DECL_CURLOPT_COOKIE 1
-#define HAVE_DECL_CURLOPT_HTTPHEADER 1
-#define HAVE_DECL_CURLOPT_HTTPPOST 1
-#define HAVE_DECL_CURLOPT_SSLCERT 1
-#define HAVE_DECL_CURLOPT_SSLCERTPASSWD 1
-#define HAVE_DECL_CURLOPT_SSLKEYPASSWD 1
-#define HAVE_DECL_CURLOPT_CRLF 1
-#define HAVE_DECL_CURLOPT_QUOTE 1
-#define HAVE_DECL_CURLOPT_WRITEHEADER 1
-#define HAVE_DECL_CURLOPT_COOKIEFILE 1
-#define HAVE_DECL_CURLOPT_SSLVERSION 1
-#define HAVE_DECL_CURLOPT_TIMECONDITION 1
-#define HAVE_DECL_CURLOPT_TIMEVALUE 1
-#define HAVE_DECL_CURLOPT_CUSTOMREQUEST 1
-#define HAVE_DECL_CURLOPT_STDERR 1
-#define HAVE_DECL_CURLOPT_POSTQUOTE 1
-#define HAVE_DECL_CURLOPT_WRITEINFO 1
-#define HAVE_DECL_CURLOPT_VERBOSE 1
-#define HAVE_DECL_CURLOPT_HEADER 1
-#define HAVE_DECL_CURLOPT_NOPROGRESS 1
-#define HAVE_DECL_CURLOPT_NOBODY 1
-#define HAVE_DECL_CURLOPT_FAILONERROR 1
-#define HAVE_DECL_CURLOPT_UPLOAD 1
-#define HAVE_DECL_CURLOPT_POST 1
-#define HAVE_DECL_CURLOPT_FTPLISTONLY 1
-#define HAVE_DECL_CURLOPT_FTPAPPEND 1
-#define HAVE_DECL_CURLOPT_NETRC 1
-#define HAVE_DECL_CURLOPT_FOLLOWLOCATION 1
-#define HAVE_DECL_CURLOPT_TRANSFERTEXT 1
-#define HAVE_DECL_CURLOPT_PUT 1
-#define HAVE_DECL_CURLOPT_PROGRESSFUNCTION 1
-#define HAVE_DECL_CURLOPT_PROGRESSDATA 1
-#define HAVE_DECL_CURLOPT_AUTOREFERER 1
-#define HAVE_DECL_CURLOPT_PROXYPORT 1
-#define HAVE_DECL_CURLOPT_POSTFIELDSIZE 1
-#define HAVE_DECL_CURLOPT_HTTPPROXYTUNNEL 1
-#define HAVE_DECL_CURLOPT_INTERFACE 1
-#define HAVE_DECL_CURLOPT_KRB4LEVEL 1
-#define HAVE_DECL_CURLOPT_SSL_VERIFYPEER 1
-#define HAVE_DECL_CURLOPT_CAINFO 1
-#define HAVE_DECL_CURLOPT_MAXREDIRS 1
-#define HAVE_DECL_CURLOPT_FILETIME 1
-#define HAVE_DECL_CURLOPT_TELNETOPTIONS 1
-#define HAVE_DECL_CURLOPT_MAXCONNECTS 1
-#define HAVE_DECL_CURLOPT_CLOSEPOLICY 1
-#define HAVE_DECL_CURLOPT_FRESH_CONNECT 1
-#define HAVE_DECL_CURLOPT_FORBID_REUSE 1
-#define HAVE_DECL_CURLOPT_RANDOM_FILE 1
-#define HAVE_DECL_CURLOPT_EGDSOCKET 1
-#define HAVE_DECL_CURLOPT_CONNECTTIMEOUT 1
-#define HAVE_DECL_CURLOPT_HEADERFUNCTION 1
-#define HAVE_DECL_CURLOPT_HTTPGET 1
-#define HAVE_DECL_CURLOPT_SSL_VERIFYHOST 1
-#define HAVE_DECL_CURLOPT_COOKIEJAR 1
-#define HAVE_DECL_CURLOPT_SSL_CIPHER_LIST 1
-#define HAVE_DECL_CURLOPT_HTTP_VERSION 1
-#define HAVE_DECL_CURLOPT_FTP_USE_EPSV 1
-#define HAVE_DECL_CURLOPT_SSLCERTTYPE 1
-#define HAVE_DECL_CURLOPT_SSLKEY 1
-#define HAVE_DECL_CURLOPT_SSLKEYTYPE 1
-#define HAVE_DECL_CURLOPT_SSLENGINE 1
-#define HAVE_DECL_CURLOPT_SSLENGINE_DEFAULT 1
-#define HAVE_DECL_CURLOPT_DNS_USE_GLOBAL_CACHE 1
-#define HAVE_DECL_CURLOPT_DNS_CACHE_TIMEOUT 1
-#define HAVE_DECL_CURLOPT_PREQUOTE 1
-#define HAVE_DECL_CURLOPT_DEBUGFUNCTION 1
-#define HAVE_DECL_CURLOPT_DEBUGDATA 1
-#define HAVE_DECL_CURLOPT_COOKIESESSION 1
-#define HAVE_DECL_CURLOPT_CAPATH 1
-#define HAVE_DECL_CURLOPT_BUFFERSIZE 1
-#define HAVE_DECL_CURLOPT_NOSIGNAL 1
-#define HAVE_DECL_CURLOPT_SHARE 1
-#define HAVE_DECL_CURLOPT_PROXYTYPE 1
-#define HAVE_DECL_CURLOPT_ENCODING 1
-#define HAVE_DECL_CURLOPT_PRIVATE 1
-#define HAVE_DECL_CURLOPT_HTTP200ALIASES 1
-#define HAVE_DECL_CURLOPT_UNRESTRICTED_AUTH 1
-#define HAVE_DECL_CURLOPT_FTP_USE_EPRT 1
-#define HAVE_DECL_CURLOPT_HTTPAUTH 1
-#define HAVE_DECL_CURLOPT_FTP_CREATE_MISSING_DIRS 1
-#define HAVE_DECL_CURLOPT_PROXYAUTH 1
-#define HAVE_DECL_CURLOPT_FTP_RESPONSE_TIMEOUT 1
-#define HAVE_DECL_CURLOPT_IPRESOLVE 1
-#define HAVE_DECL_CURLOPT_MAXFILESIZE 1
-#define HAVE_DECL_CURLOPT_INFILESIZE_LARGE 1
-#define HAVE_DECL_CURLOPT_RESUME_FROM_LARGE 1
-#define HAVE_DECL_CURLOPT_MAXFILESIZE_LARGE 1
-#define HAVE_DECL_CURLOPT_NETRC_FILE 1
-#define HAVE_DECL_CURLOPT_FTP_SSL 1
-#define HAVE_DECL_CURLOPT_POSTFIELDSIZE_LARGE 1
-#define HAVE_DECL_CURLOPT_TCP_NODELAY 1
-#define HAVE_DECL_CURLOPT_FTPSSLAUTH 1
-#define HAVE_DECL_CURLOPT_IOCTLFUNCTION 1
-#define HAVE_DECL_CURLOPT_FTP_ACCOUNT 1
-#define HAVE_DECL_CURLOPT_COOKIELIST 1
-#define HAVE_DECL_CURLOPT_IGNORE_CONTENT_LENGTH 1
-#define HAVE_DECL_CURLOPT_FTP_SKIP_PASV_IP 1
-#define HAVE_DECL_CURLOPT_FTP_FILEMETHOD 1
-#define HAVE_DECL_CURLOPT_LOCALPORT 1
-#define HAVE_DECL_CURLOPT_LOCALPORTRANGE 1
-#define HAVE_DECL_CURLOPT_CONNECT_ONLY 1
-#define HAVE_DECL_CURLOPT_MAX_SEND_SPEED_LARGE 1
-#define HAVE_DECL_CURLOPT_MAX_RECV_SPEED_LARGE 1
-#define HAVE_DECL_CURLOPT_FTP_ALTERNATIVE_TO_USER 1
-#define HAVE_DECL_CURLOPT_SSL_SESSIONID_CACHE 1
-#define HAVE_DECL_CURLOPT_SSH_AUTH_TYPES 1
-#define HAVE_DECL_CURLOPT_SSH_PUBLIC_KEYFILE 1
-#define HAVE_DECL_CURLOPT_SSH_PRIVATE_KEYFILE 1
-#define HAVE_DECL_CURLOPT_FTP_SSL_CCC 1
-#define HAVE_DECL_CURLOPT_TIMEOUT_MS 1
-#define HAVE_DECL_CURLOPT_CONNECTTIMEOUT_MS 1
-#define HAVE_DECL_CURLOPT_HTTP_TRANSFER_DECODING 1
-#define HAVE_DECL_CURLOPT_HTTP_CONTENT_DECODING 1
-#define HAVE_DECL_CURLOPT_NEW_FILE_PERMS 1
-#define HAVE_DECL_CURLOPT_NEW_DIRECTORY_PERMS 1
-#define HAVE_DECL_CURLOPT_POST301 1
-#define HAVE_DECL_CURLOPT_SSH_HOST_PUBLIC_KEY_MD5 1
-#define HAVE_DECL_CURLOPT_COPYPOSTFIELDS 1
-#define HAVE_DECL_CURLOPT_PROXY_TRANSFER_MODE 1
-#define HAVE_DECL_CURLOPT_SEEKFUNCTION 1
-#define HAVE_DECL_CURLINFO_EFFECTIVE_URL 1
-#define HAVE_DECL_CURLINFO_RESPONSE_CODE 1
-#define HAVE_DECL_CURLINFO_TOTAL_TIME 1
-#define HAVE_DECL_CURLINFO_NAMELOOKUP_TIME 1
-#define HAVE_DECL_CURLINFO_CONNECT_TIME 1
-#define HAVE_DECL_CURLINFO_PRETRANSFER_TIME 1
-#define HAVE_DECL_CURLINFO_SIZE_UPLOAD 1
-#define HAVE_DECL_CURLINFO_SIZE_DOWNLOAD 1
-#define HAVE_DECL_CURLINFO_SPEED_DOWNLOAD 1
-#define HAVE_DECL_CURLINFO_SPEED_UPLOAD 1
-#define HAVE_DECL_CURLINFO_HEADER_SIZE 1
-#define HAVE_DECL_CURLINFO_REQUEST_SIZE 1
-#define HAVE_DECL_CURLINFO_SSL_VERIFYRESULT 1
-#define HAVE_DECL_CURLINFO_FILETIME 1
-#define HAVE_DECL_CURLINFO_CONTENT_LENGTH_DOWNLOAD 1
-#define HAVE_DECL_CURLINFO_CONTENT_LENGTH_UPLOAD 1
-#define HAVE_DECL_CURLINFO_STARTTRANSFER_TIME 1
-#define HAVE_DECL_CURLINFO_CONTENT_TYPE 1
-#define HAVE_DECL_CURLINFO_REDIRECT_TIME 1
-#define HAVE_DECL_CURLINFO_REDIRECT_COUNT 1
-#define HAVE_DECL_CURLINFO_PRIVATE 1
-#define HAVE_DECL_CURLINFO_HTTP_CONNECTCODE 1
-#define HAVE_DECL_CURLINFO_HTTPAUTH_AVAIL 1
-#define HAVE_DECL_CURLINFO_PROXYAUTH_AVAIL 1
-#define HAVE_DECL_CURLINFO_OS_ERRNO 1
-#define HAVE_DECL_CURLINFO_NUM_CONNECTS 1
-#define HAVE_DECL_CURLINFO_SSL_ENGINES 1
-#define HAVE_DECL_CURLINFO_COOKIELIST 1
-#define HAVE_DECL_CURLINFO_LASTSOCKET 1
-#define HAVE_DECL_CURLINFO_FTP_ENTRY_PATH 1
-#define HAVE_DECL_CURLE_UNSUPPORTED_PROTOCOL 1
-#define HAVE_DECL_CURLE_FAILED_INIT 1
-#define HAVE_DECL_CURLE_URL_MALFORMAT 1
-#define HAVE_DECL_CURLE_URL_MALFORMAT_USER 1
-#define HAVE_DECL_CURLE_COULDNT_RESOLVE_PROXY 1
-#define HAVE_DECL_CURLE_COULDNT_RESOLVE_HOST 1
-#define HAVE_DECL_CURLE_COULDNT_CONNECT 1
-#define HAVE_DECL_CURLE_FTP_WEIRD_SERVER_REPLY 1
-#define HAVE_DECL_CURLE_FTP_ACCESS_DENIED 1
-#define HAVE_DECL_CURLE_FTP_USER_PASSWORD_INCORRECT 1
-#define HAVE_DECL_CURLE_FTP_WEIRD_PASS_REPLY 1
-#define HAVE_DECL_CURLE_FTP_WEIRD_USER_REPLY 1
-#define HAVE_DECL_CURLE_FTP_WEIRD_PASV_REPLY 1
-#define HAVE_DECL_CURLE_FTP_WEIRD_227_FORMAT 1
-#define HAVE_DECL_CURLE_FTP_CANT_GET_HOST 1
-#define HAVE_DECL_CURLE_FTP_CANT_RECONNECT 1
-#define HAVE_DECL_CURLE_FTP_COULDNT_SET_BINARY 1
-#define HAVE_DECL_CURLE_PARTIAL_FILE 1
-#define HAVE_DECL_CURLE_FTP_COULDNT_RETR_FILE 1
-#define HAVE_DECL_CURLE_FTP_WRITE_ERROR 1
-#define HAVE_DECL_CURLE_FTP_QUOTE_ERROR 1
-#define HAVE_DECL_CURLE_HTTP_RETURNED_ERROR 1
-#define HAVE_DECL_CURLE_WRITE_ERROR 1
-#define HAVE_DECL_CURLE_MALFORMAT_USER 1
-#define HAVE_DECL_CURLE_FTP_COULDNT_STOR_FILE 1
-#define HAVE_DECL_CURLE_READ_ERROR 1
-#define HAVE_DECL_CURLE_OUT_OF_MEMORY 1
-#define HAVE_DECL_CURLE_OPERATION_TIMEOUTED 1
-#define HAVE_DECL_CURLE_FTP_COULDNT_SET_ASCII 1
-#define HAVE_DECL_CURLE_FTP_PORT_FAILED 1
-#define HAVE_DECL_CURLE_FTP_COULDNT_USE_REST 1
-#define HAVE_DECL_CURLE_FTP_COULDNT_GET_SIZE 1
-#define HAVE_DECL_CURLE_HTTP_RANGE_ERROR 1
-#define HAVE_DECL_CURLE_HTTP_POST_ERROR 1
-#define HAVE_DECL_CURLE_SSL_CONNECT_ERROR 1
-#define HAVE_DECL_CURLE_BAD_DOWNLOAD_RESUME 1
-#define HAVE_DECL_CURLE_FILE_COULDNT_READ_FILE 1
-#define HAVE_DECL_CURLE_LDAP_CANNOT_BIND 1
-#define HAVE_DECL_CURLE_LDAP_SEARCH_FAILED 1
-#define HAVE_DECL_CURLE_LIBRARY_NOT_FOUND 1
-#define HAVE_DECL_CURLE_FUNCTION_NOT_FOUND 1
-#define HAVE_DECL_CURLE_ABORTED_BY_CALLBACK 1
-#define HAVE_DECL_CURLE_BAD_FUNCTION_ARGUMENT 1
-#define HAVE_DECL_CURLE_BAD_CALLING_ORDER 1
-#define HAVE_DECL_CURLE_INTERFACE_FAILED 1
-#define HAVE_DECL_CURLE_BAD_PASSWORD_ENTERED 1
-#define HAVE_DECL_CURLE_TOO_MANY_REDIRECTS 1
-#define HAVE_DECL_CURLE_UNKNOWN_TELNET_OPTION 1
-#define HAVE_DECL_CURLE_TELNET_OPTION_SYNTAX 1
-#define HAVE_DECL_CURLE_SSL_PEER_CERTIFICATE 1
-#define HAVE_DECL_CURLE_GOT_NOTHING 1
-#define HAVE_DECL_CURLE_SSL_ENGINE_NOTFOUND 1
-#define HAVE_DECL_CURLE_SSL_ENGINE_SETFAILED 1
-#define HAVE_DECL_CURLE_SEND_ERROR 1
-#define HAVE_DECL_CURLE_RECV_ERROR 1
-#define HAVE_DECL_CURLE_SHARE_IN_USE 1
-#define HAVE_DECL_CURLE_SSL_CERTPROBLEM 1
-#define HAVE_DECL_CURLE_SSL_CIPHER 1
-#define HAVE_DECL_CURLE_SSL_CACERT 1
-#define HAVE_DECL_CURLE_BAD_CONTENT_ENCODING 1
-#define HAVE_DECL_CURLE_LDAP_INVALID_URL 1
-#define HAVE_DECL_CURLE_FILESIZE_EXCEEDED 1
-#define HAVE_DECL_CURLE_FTP_SSL_FAILED 1
-#define HAVE_DECL_CURLE_SEND_FAIL_REWIND 1
-#define HAVE_DECL_CURLE_SSL_ENGINE_INITFAILED 1
-#define HAVE_DECL_CURLE_LOGIN_DENIED 1
-#define HAVE_DECL_CURLE_TFTP_NOTFOUND 1
-#define HAVE_DECL_CURLE_TFTP_PERM 1
-#define HAVE_DECL_CURLE_REMOTE_DISK_FULL 1
-#define HAVE_DECL_CURLE_TFTP_ILLEGAL 1
-#define HAVE_DECL_CURLE_TFTP_UNKNOWNID 1
-#define HAVE_DECL_CURLE_REMOTE_FILE_EXISTS 1
-#define HAVE_DECL_CURLE_TFTP_NOSUCHUSER 1
-#define HAVE_DECL_CURLE_CONV_FAILED 1
-#define HAVE_DECL_CURLE_CONV_REQD 1
-#define HAVE_DECL_CURLE_SSL_CACERT_BADFILE 1
-#define HAVE_DECL_CURLE_REMOTE_FILE_NOT_FOUND 1
-#define HAVE_DECL_CURLE_SSH 1
-#define HAVE_DECL_CURLE_SSL_SHUTDOWN_FAILED 1
-#define HAVE_DECL_CURLE_AGAIN 1
-
-configure: exit 0

curl/ocurl-0.5.3~oasis4/config.status

-#! /bin/bash
-# Generated by configure.
-# Run this file to recreate the current configuration.
-# Compiler output produced by configure, useful for debugging
-# configure, is in config.log if it exists.
-
-debug=false
-ac_cs_recheck=false
-ac_cs_silent=false
-SHELL=${CONFIG_SHELL-/bin/bash}
-## --------------------- ##
-## M4sh Initialization.  ##
-## --------------------- ##
-
-# Be more Bourne compatible
-DUALCASE=1; export DUALCASE # for MKS sh
-if test -n "${ZSH_VERSION+set}" && (emulate sh) >/dev/null 2>&1; then
-  emulate sh
-  NULLCMD=:
-  # Zsh 3.x and 4.x performs word splitting on ${1+"$@"}, which
-  # is contrary to our usage.  Disable this feature.
-  alias -g '${1+"$@"}'='"$@"'
-  setopt NO_GLOB_SUBST
-else
-  case `(set -o) 2>/dev/null` in
-  *posix*) set -o posix ;;
-esac
-
-fi
-
-
-
-
-# PATH needs CR
-# Avoid depending upon Character Ranges.
-as_cr_letters='abcdefghijklmnopqrstuvwxyz'
-as_cr_LETTERS='ABCDEFGHIJKLMNOPQRSTUVWXYZ'
-as_cr_Letters=$as_cr_letters$as_cr_LETTERS
-as_cr_digits='0123456789'
-as_cr_alnum=$as_cr_Letters$as_cr_digits
-
-# The user is always right.
-if test "${PATH_SEPARATOR+set}" != set; then
-  echo "#! /bin/sh" >conf$$.sh
-  echo  "exit 0"   >>conf$$.sh
-  chmod +x conf$$.sh
-  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
-    PATH_SEPARATOR=';'
-  else
-    PATH_SEPARATOR=:
-  fi
-  rm -f conf$$.sh
-fi
-
-# Support unset when possible.
-if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
-  as_unset=unset
-else
-  as_unset=false
-fi
-
-
-# IFS
-# We need space, tab and new line, in precisely that order.  Quoting is
-# there to prevent editors from complaining about space-tab.
-# (If _AS_PATH_WALK were called with IFS unset, it would disable word
-# splitting by setting IFS to empty value.)
-as_nl='
-'
-IFS=" ""	$as_nl"
-
-# Find who we are.  Look in the path if we contain no directory separator.
-case $0 in
-  *[\\/]* ) as_myself=$0 ;;
-  *) as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
-for as_dir in $PATH
-do
-  IFS=$as_save_IFS
-  test -z "$as_dir" && as_dir=.
-  test -r "$as_dir/$0" && as_myself=$as_dir/$0 && break
-done
-IFS=$as_save_IFS
-
-     ;;
-esac
-# We did not find ourselves, most probably we were run as `sh COMMAND'
-# in which case we are not to be found in the path.
-if test "x$as_myself" = x; then
-  as_myself=$0
-fi
-if test ! -f "$as_myself"; then
-  echo "$as_myself: error: cannot find myself; rerun with an absolute file name" >&2
-  { (exit 1); exit 1; }
-fi
-
-# Work around bugs in pre-3.0 UWIN ksh.
-for as_var in ENV MAIL MAILPATH
-do ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
-done
-PS1='$ '
-PS2='> '
-PS4='+ '
-
-# NLS nuisances.
-for as_var in \
-  LANG LANGUAGE LC_ADDRESS LC_ALL LC_COLLATE LC_CTYPE LC_IDENTIFICATION \
-  LC_MEASUREMENT LC_MESSAGES LC_MONETARY LC_NAME LC_NUMERIC LC_PAPER \
-  LC_TELEPHONE LC_TIME
-do
-  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
-    eval $as_var=C; export $as_var
-  else
-    ($as_unset $as_var) >/dev/null 2>&1 && $as_unset $as_var
-  fi
-done
-
-# Required to use basename.
-if expr a : '\(a\)' >/dev/null 2>&1 &&
-   test "X`expr 00001 : '.*\(...\)'`" = X001; then
-  as_expr=expr
-else
-  as_expr=false
-fi
-
-if (basename -- /) >/dev/null 2>&1 && test "X`basename -- / 2>&1`" = "X/"; then
-  as_basename=basename
-else
-  as_basename=false
-fi
-
-
-# Name of the executable.
-as_me=`$as_basename -- "$0" ||
-$as_expr X/"$0" : '.*/\([^/][^/]*\)/*$' \| \
-	 X"$0" : 'X\(//\)$' \| \
-	 X"$0" : 'X\(/\)' \| . 2>/dev/null ||
-echo X/"$0" |
-    sed '/^.*\/\([^/][^/]*\)\/*$/{
-	    s//\1/
-	    q
-	  }
-	  /^X\/\(\/\/\)$/{
-	    s//\1/
-	    q
-	  }
-	  /^X\/\(\/\).*/{
-	    s//\1/
-	    q
-	  }
-	  s/.*/./; q'`
-
-# CDPATH.
-$as_unset CDPATH
-
-
-
-  as_lineno_1=$LINENO
-  as_lineno_2=$LINENO
-  test "x$as_lineno_1" != "x$as_lineno_2" &&
-  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
-
-  # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
-  # uniformly replaced by the line number.  The first 'sed' inserts a
-  # line-number line after each line using $LINENO; the second 'sed'
-  # does the real work.  The second script uses 'N' to pair each
-  # line-number line with the line containing $LINENO, and appends
-  # trailing '-' during substitution so that $LINENO is not a special
-  # case at line end.
-  # (Raja R Harinath suggested sed '=', and Paul Eggert wrote the
-  # scripts with optimization help from Paolo Bonzini.  Blame Lee
-  # E. McMahon (1931-1989) for sed's syntax.  :-)
-  sed -n '
-    p
-    /[$]LINENO/=
-  ' <$as_myself |
-    sed '
-      s/[$]LINENO.*/&-/
-      t lineno
-      b
-      :lineno
-      N
-      :loop
-      s/[$]LINENO\([^'$as_cr_alnum'_].*\n\)\(.*\)/\2\1\2/
-      t loop
-      s/-\n.*//
-    ' >$as_me.lineno &&
-  chmod +x "$as_me.lineno" ||
-    { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
-   { (exit 1); exit 1; }; }
-
-  # Don't try to exec as it changes $[0], causing all sort of problems
-  # (the dirname of $[0] is not the place where we might find the
-  # original and so on.  Autoconf is especially sensitive to this).
-  . "./$as_me.lineno"
-  # Exit status is that of the last command.
-  exit
-}
-
-
-if (as_dir=`dirname -- /` && test "X$as_dir" = X/) >/dev/null 2>&1; then
-  as_dirname=dirname
-else
-  as_dirname=false
-fi
-
-ECHO_C= ECHO_N= ECHO_T=
-case `echo -n x` in
--n*)
-  case `echo 'x\c'` in
-  *c*) ECHO_T='	';;	# ECHO_T is single tab character.
-  *)   ECHO_C='\c';;
-  esac;;
-*)
-  ECHO_N='-n';;
-esac
-
-if expr a : '\(a\)' >/dev/null 2>&1 &&
-   test "X`expr 00001 : '.*\(...\)'`" = X001; then
-  as_expr=expr
-else
-  as_expr=false
-fi
-
-rm -f conf$$ conf$$.exe conf$$.file
-if test -d conf$$.dir; then
-  rm -f conf$$.dir/conf$$.file
-else
-  rm -f conf$$.dir
-  mkdir conf$$.dir
-fi
-echo >conf$$.file
-if ln -s conf$$.file conf$$ 2>/dev/null; then
-  as_ln_s='ln -s'
-  # ... but there are two gotchas:
-  # 1) On MSYS, both `ln -s file dir' and `ln file dir' fail.
-  # 2) DJGPP < 2.04 has no symlinks; `ln -s' creates a wrapper executable.
-  # In both cases, we have to default to `cp -p'.
-  ln -s conf$$.file conf$$.dir 2>/dev/null && test ! -f conf$$.exe ||
-    as_ln_s='cp -p'
-elif ln conf$$.file conf$$ 2>/dev/null; then
-  as_ln_s=ln
-else
-  as_ln_s='cp -p'
-fi
-rm -f conf$$ conf$$.exe conf$$.dir/conf$$.file conf$$.file
-rmdir conf$$.dir 2>/dev/null
-
-if mkdir -p . 2>/dev/null; then
-  as_mkdir_p=:
-else
-  test -d ./-p && rmdir ./-p
-  as_mkdir_p=false
-fi
-
-if test -x / >/dev/null 2>&1; then
-  as_test_x='test -x'
-else
-  if ls -dL / >/dev/null 2>&1; then
-    as_ls_L_option=L
-  else
-    as_ls_L_option=
-  fi
-  as_test_x='
-    eval sh -c '\''
-      if test -d "$1"; then
-        test -d "$1/.";
-      else
-	case $1 in
-        -*)set "./$1";;
-	esac;
-	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
-	???[sx]*):;;*)false;;esac;fi
-    '\'' sh
-  '
-fi
-as_executable_p=$as_test_x
-
-# Sed expression to map a string onto a valid CPP name.
-as_tr_cpp="eval sed 'y%*$as_cr_letters%P$as_cr_LETTERS%;s%[^_$as_cr_alnum]%_%g'"
-
-# Sed expression to map a string onto a valid variable name.
-as_tr_sh="eval sed 'y%*+%pp%;s%[^_$as_cr_alnum]%_%g'"
-
-
-exec 6>&1
-
-# Save the log message, to keep $[0] and so on meaningful, and to
-# report actual input values of CONFIG_FILES etc. instead of their
-# values after options handling.
-ac_log="
-This file was extended by $as_me, which was
-generated by GNU Autoconf 2.61.  Invocation command line was
-
-  CONFIG_FILES    = $CONFIG_FILES
-  CONFIG_HEADERS  = $CONFIG_HEADERS
-  CONFIG_LINKS    = $CONFIG_LINKS
-  CONFIG_COMMANDS = $CONFIG_COMMANDS
-  $ $0 $@
-
-on `(hostname || uname -n) 2>/dev/null | sed 1q`
-"
-
-# Files that config.status was made for.
-config_files=" Makefile examples/Makefile"
-config_headers=" config.h"
-
-ac_cs_usage="\
-\`$as_me' instantiates files from templates according to the
-current configuration.
-
-Usage: $0 [OPTIONS] [FILE]...
-
-  -h, --help       print this help, then exit
-  -V, --version    print version number and configuration settings, then exit
-  -q, --quiet      do not print progress messages
-  -d, --debug      don't remove temporary files
-      --recheck    update $as_me by reconfiguring in the same conditions
-  --file=FILE[:TEMPLATE]
-		   instantiate the configuration file FILE
-  --header=FILE[:TEMPLATE]
-		   instantiate the configuration header FILE
-
-Configuration files:
-$config_files
-
-Configuration headers:
-$config_headers
-
-Report bugs to <bug-autoconf@gnu.org>."
-
-ac_cs_version="\
-config.status
-configured by ./configure, generated by GNU Autoconf 2.61,
-  with options \"'--with-findlib'\"
-
-Copyright (C) 2006 Free Software Foundation, Inc.
-This config.status script is free software; the Free Software Foundation
-gives unlimited permission to copy, distribute and modify it."
-
-ac_pwd='/home/jun/.share/projects/externals/curl/ocurl-0.5.3~oasis4'
-srcdir='.'
-INSTALL='/usr/bin/install -c'
-# If no file are specified by the user, then we need to provide default
-# value.  By we need to know if files were specified by the user.
-ac_need_defaults=:
-while test $# != 0
-do
-  case $1 in
-  --*=*)
-    ac_option=`expr "X$1" : 'X\([^=]*\)='`
-    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
-    ac_shift=:
-    ;;